# fix build (debuginfo package is empty...):
# (we don't build anything, but we're arched b/c we include binaries from the
#  system into an image)
%define debug_package %{nil}

# (tmb) mga#4876: use version for stable, and cauldron for devel in iso name
%if "%distro_branch" == "Cauldron"
%global image_ver %{distro_branch}
%else
%global image_ver %{distro_release}
%endif

# start of image name
%global image_name %{distribution}-%{image_ver}

%if "%distro_section" == "nonfree"
%global build_nonfree 1
# end of image name
%global image_name_end nonfree-%{distro_arch}
%global suffix2 "-nonfree"
%else
%global build_nonfree 0
# end of image name
%global image_name_end %{distro_arch}
%global suffix2 %nil
%endif

# enable this if you want to debug stage2
%define debug 0

%define theme Default
%define kernel_version 5.1.14
%define kernel_release 1.mga7
%define main_kernel_version %{kernel_version}-%{kernel_release}

%ifarch x86_64
%define kernels kernel-desktop-%main_kernel_version
%else
%ifarch %ix86
%define kernels kernel-desktop586-%main_kernel_version
%else
%define kernels kernel-desktop-%main_kernel_version
%endif
%endif

%global __requires_exclude (libcom32|libgpl|libutil)\\.c32

Summary: DrakX installer images
Name: drakx-installer-images
Version: 2.66
Release: %mkrel 6
Source0: %{name}-%{version}.tar.xz
# NO PATCH ALLOWED
# (tmb) revert 'nclude nfs dracut module' atleast for mga7-beta1
# it breaks classical installer, and makes curl oom with error 27 on network installs
Patch0: 0001-include-nfs-dracut-module.patch
# (tmb) HACK! add mga 7.1 without needing to alter api server and other stuff
Patch1:  drakx-installer-images-2.66-mga7.1.patch

License: GPL
Group: Development/Other
Url: https://wiki.mageia.org/en/Stage_One_install
BuildRequires: %kernels kernel-firmware
%ifarch %ix86 x86_64
BuildRequires: memtest86+
BuildRequires: grub
BuildRequires: syslinux >= 6.03-6
%endif
# fixed for Ryzen 3xxx
BuildRequires: systemd >= 241-8.1
BuildRequires: systemd-units >= 241-8.1
%ifarch x86_64
BuildRequires: grub2-efi >= 2.02.0-7
BuildRequires: grub2-mageia-theme
%endif
BuildRequires: drakx-installer-binaries >= 2.40-3
BuildRequires: ldetect-lst >= 0.1.324
BuildRequires: mageia-theme-%{theme}
BuildRequires: pcmciautils
BuildRequires: perl(XML::Parser)

BuildRequires: xorriso
BuildRequires: mknod-m600
BuildRequires: mtools
BuildRequires: dracut >= 044-10
%if %debug
BuildRequires: busybox
%endif
#Buildrequires: ka-deploy-source-node
BuildRequires: dosfstools
BuildRequires: rp-pppoe
BuildRequires: ppp
BuildRequires: nfs-utils dhcp-client
# Firmwares:
BuildRequires: zd1211-firmware
BuildRequires: b43-openfwwf
# BR for nonfree iso
%if %{build_nonfree}
BuildRequires: kernel-firmware-nonfree >= 20190709-1
BuildRequires: atmel-firmware
BuildRequires: bluez-firmware
BuildRequires: ipw2100-firmware
BuildRequires: ipw2200-firmware
BuildRequires: iwlwifi-3945-ucode
BuildRequires: iwlwifi-4965-ucode
BuildRequires: iwlwifi-firmware >= 20190709-1
BuildRequires: microcode >= 0.20190618-1
BuildRequires: ralink-firmware >= 20190709-1
BuildRequires: rtlwifi-firmware >= 20190709-1
BuildRequires: radeon-firmware
%endif
ExclusiveArch: x86_64 %{ix86}

%description
images needed to build %_vendor installer (DrakX)
%if %{build_nonfree}
The iso also includes nonfree firmware
%endif

Can be rebuilt with debug support.


%if %{build_nonfree}
%package nonfree
Summary: DrakX installer images with nonfree firmware
%description nonfree
iso image needed run %_vendor installer (DrakX)
with nonfree firmwares.
%endif

%prep
%setup -q
%patch0 -p1 -R
%patch1 -p1

%build
%if %debug
# Example for building an automatic boot.iso:
# export BOOT_AUTOMATIC_METHOD="method:http,ser:192.168.0.10,dir:/mageia/unstable,netw:dhcp"
# Same example with workaround for slow VirtualBox (mga#44):
# export BOOT_AUTOMATIC_METHOD="method:http,ser:192.168.0.10,dir:/mageia/unstable,netw:dhcp divider=0 "
# Same example with skipping "useless" steps and forcing the locale to french:
# export BOOT_AUTOMATIC_METHOD="method:http,ser:192.168.0.10,dir:/mageia/unstable,netw:dhcp divider=0 useless_thing_accepted flang=fr keyboard=fr lang=fr "
# Same example with using your keyboard mapping with english install:
# export BOOT_AUTOMATIC_METHOD="method:http,ser:192.168.0.10,dir:/mageia/unstable,netw:dhcp divider=0 useless_thing_accepted flang=en_US keyboard=fr lang=en_US "
# Same example with faster but unsafe install (no fsync):
# export BOOT_AUTOMATIC_METHOD="method:http,ser:192.168.0.10,dir:/mageia/unstable,netw:dhcp divider=0 useless_thing_accepted flang=en_US keyboard=fr lang=en_US tune-rpm "
# Same example with light speed install (no real install, like rpm --justdb):
# export BOOT_AUTOMATIC_METHOD="method:http,ser:192.168.0.10,dir:/mageia/unstable,netw:dhcp divider=0 useless_thing_accepted flang=en_US keyboard=fr lang=en_US tune-rpm justdb "
perl -pi -e 's!compress=xz!compress=gzip!' images/dracut.conf 
export DEBUGSTAGE1=1
%endif
THEME=%_vendor-%{theme} make -C images KERNELS="%{kernels}"

%install
%if %debug
export DEBUGSTAGE1=1
%endif

dest=$RPM_BUILD_ROOT%{_libdir}/%name
mkdir -p $dest
make -C images install ROOTDEST=$dest

pushd $dest/install/images/
    # rename images
    mv boot.iso %{image_name}-netinstall-%{image_name_end}.iso
    mv all.img %{image_name}-all-%{image_name_end}.img
    mv hd_grub.img %{image_name}-hd_grub-%{image_name_end}.img
    rm -f $dest/install/images/{MD5SUM,SHA512SUM}
%if %{build_nonfree}
    # move all.rdz to safety
    mv $dest/isolinux/%{_arch}/all.rdz $dest/all-nonfree.rdz
    # nuke everything but boot.iso, all.img and hd_grub.img
    rm -rf $dest/isolinux/* $dest/install/images/alternatives
    # restore all.rdz to correct path
    mkdir -p $dest/isolinux/%{_arch}
    mv $dest/all-nonfree.rdz $dest/isolinux/%{_arch}/
%endif
    # images renamed, so recreate md5, sha512
    # now as separate files like we do for liveDVDs and Classic Installer isos
    for imgfile in *.img *.iso; do
        md5sum $imgfile >$imgfile.md5
        sha512sum $imgfile >$imgfile.sha512
    done
popd

%clean
rm -rf $RPM_BUILD_ROOT

%if %{build_nonfree}
%files nonfree
%else
%files
%endif
%{_libdir}/%name


%changelog
* Fri Jul 12 2019 tmb <tmb> 2.66-6.mga7
+ Revision: 1420762
- build for mga 7.1
- rebuild for new release ...

* Sat Jun 22 2019 tmb <tmb> 2.66-4.mga7.nonfree
+ Revision: 1400516
- rebuild with kernel-5.1.14-1.mga7

* Fri Jun 21 2019 tmb <tmb> 2.66-3.mga7
+ Revision: 1400423
- rebuild for updated packages

* Tue Jun 18 2019 tmb <tmb> 2.66-2.mga7.nonfree
+ Revision: 1400313
- rebuild for updated packages

* Tue Jun 18 2019 tmb <tmb> 2.66-1.mga7
+ Revision: 1400192
- rebuild with kernel-5.1.11-1.mga7
- include 8821ce (mga#24605)

* Wed Jun 12 2019 tmb <tmb> 2.65-3.mga7.nonfree
+ Revision: 1399860
- rebuild with kernel-5.1.9-1.mga7

* Mon Jun 10 2019 tmb <tmb> 2.65-2.mga7
+ Revision: 1399770
- rebuild with kernel-5.1.8-1.mga7

* Fri Jun 07 2019 tmb <tmb> 2.65-1.mga7.nonfree
+ Revision: 1399660
- drop '(Caulron)' references

* Wed Jun 05 2019 martinw <martinw> 2.64-1.mga7
+ Revision: 1399597
- add chromeos_laptop kernel driver (mga#24891)

* Sun Jun 02 2019 tmb <tmb> 2.63-2.mga7.nonfree
+ Revision: 1399513
- rebuild with kernel-5.1.6-1.mga7

* Sat Jun 01 2019 martinw <martinw> 2.63-1.mga7.nonfree
+ Revision: 1399458
- add cyapatp kernel module (mga#24891)

* Mon May 27 2019 martinw <martinw> 2.62-1.mga7.nonfree
+ Revision: 1399283
- add intel-lpss modules (mga#20327)

* Sun May 26 2019 martinw <martinw> 2.61-1.mga7
+ Revision: 1399237
- add elan_i2c module (mga#20327)

* Sun May 26 2019 tmb <tmb> 2.60-12.mga7.nonfree
+ Revision: 1399162
- rebuild with kernel-5.1.5-1.mga7

* Wed May 22 2019 tmb <tmb> 2.60-11.mga7.nonfree
+ Revision: 1398878
- rebuild with kernel-5.1.4-1.mga7

* Tue May 21 2019 tmb <tmb> 2.60-10.mga7.nonfree
+ Revision: 1398800
- rebuild with kernel-5.1.3-6.mga7

* Mon May 20 2019 tmb <tmb> 2.60-9.mga7
+ Revision: 1398700
- rebuild with kernel-5.1.3-5.mga7

* Sun May 19 2019 tmb <tmb> 2.60-8.mga7.nonfree
+ Revision: 1398444
- rebuild with kernel-5.1.3-4.mga7

* Sat May 18 2019 tmb <tmb> 2.60-6.mga7
+ Revision: 1398282
- rebuild with kernel-5.1.3-3.mga7

* Fri May 17 2019 tmb <tmb> 2.60-5.mga7
+ Revision: 1398188
- rebuild with kernel-5.1.3-2.mga7

* Fri May 17 2019 tmb <tmb> 2.60-4.mga7.nonfree
+ Revision: 1398165
- rebuild with kernel-5.1.3-1.mga7

* Thu May 16 2019 tmb <tmb> 2.60-3.mga7.nonfree
+ Revision: 1397955
- rebuild with kernel-5.1.2-2.mga7

* Wed May 15 2019 tmb <tmb> 2.60-2.mga7.nonfree
+ Revision: 1397775
- rebuild with kernel-5.1.2-1.mga7

* Sat May 11 2019 tmb <tmb> 2.60-1.mga7.nonfree
+ Revision: 1397240
- add AMD PCIe MP2 I2C detection
- rebuild with kernel-5.1.1-1.mga7

* Fri May 10 2019 tmb <tmb> 2.59-3.mga7
+ Revision: 1396977
- rebuild with kernel-5.1.0-2.mga7

* Mon May 06 2019 tmb <tmb> 2.59-2.mga7.nonfree
+ Revision: 1396438
- rebuild with kernel-5.1.0-1.mga7

* Fri May 03 2019 tv <tv> 2.59-1.mga7
+ Revision: 1396280
- sync with kernel 5.0
+ tmb <tmb>
- rebuild with kernel-5.1.0-0.rc7.2.mga7

* Mon Apr 29 2019 tmb <tmb> 2.58-9.mga7
+ Revision: 1395842
- rebuild with kernel-5.1.0-0.rc7.1.mga7

* Wed Apr 24 2019 tmb <tmb> 2.58-8.mga7
+ Revision: 1395109
- rebuild with kernel-5.1.0-0.rc6.2.mga7

* Mon Apr 22 2019 tmb <tmb> 2.58-7.mga7.nonfree
+ Revision: 1394765
- rebuild with kernel-5.1.0-0.rc6.1.mga7

* Sat Apr 20 2019 tmb <tmb> 2.58-6.mga7.nonfree
+ Revision: 1393810
- rebuild with kernel-5.0.9-1.mga7

* Thu Apr 18 2019 tmb <tmb> 2.58-5.mga7
+ Revision: 1393145
- rebuild with kernel-5.0.8-1.mga7

* Mon Apr 15 2019 tmb <tmb> 2.58-4.mga7
+ Revision: 1391078
- rebuild with kernel-5.0.7-5.mga7

* Wed Apr 10 2019 tmb <tmb> 2.58-3.mga7.nonfree
+ Revision: 1388177
- rebuild with kernel-5.0.7-4.mga7

* Tue Apr 09 2019 tmb <tmb> 2.58-2.mga7.nonfree
+ Revision: 1387789
- rebuild with kernel-5.0.7-3.mga7

* Mon Apr 08 2019 martinw <martinw> 2.58-1.mga7
+ Revision: 1387215
- include kernel modules needed by cryptsetup (mga#24638)

* Sat Apr 06 2019 tmb <tmb> 2.57-12.mga7.nonfree
+ Revision: 1386515
- rebuild with kernel-5.0.7-2.mga7

* Sat Apr 06 2019 tmb <tmb> 2.57-10.mga7.nonfree
+ Revision: 1386441
- rebuild with kernel-5.0.7-1.mga7

* Fri Apr 05 2019 tmb <tmb> 2.57-9.mga7.nonfree
+ Revision: 1386110
- rebuild with kernel-5.0.6-2.mga7

* Wed Apr 03 2019 tmb <tmb> 2.57-8.mga7.nonfree
+ Revision: 1385528
- rebuild with kernel-5.0.6-1.mga7

* Fri Mar 29 2019 tmb <tmb> 2.57-7.mga7.nonfree
+ Revision: 1381195
- rebuild with kernel-5.0.5-2.mga7

* Wed Mar 27 2019 tmb <tmb> 2.57-6.mga7.nonfree
+ Revision: 1380697
- rebuild with kernel-5.0.5-1.mga7

* Tue Mar 26 2019 tmb <tmb> 2.57-5.mga7.nonfree
+ Revision: 1380418
- rebuild with kernel-5.0.4-2.mga7

* Sat Mar 23 2019 tmb <tmb> 2.57-4.mga7.nonfree
+ Revision: 1379848
- rebuild with kernel-5.0.4-1.mga7

* Sat Mar 23 2019 tmb <tmb> 2.57-3.mga7.nonfree
+ Revision: 1379702
- rebuild with kernel-5.0.3-2.mga7

* Tue Mar 19 2019 tmb <tmb> 2.57-2.mga7.nonfree
+ Revision: 1378904
- rebuild with kernel-5.0.3-1.mga7

* Tue Mar 19 2019 tv <tv> 2.57-1.mga7
+ Revision: 1378787
- include i2c_algo_bit (mga#20327)

* Mon Mar 18 2019 tmb <tmb> 2.56-6.mga7.nonfree
+ Revision: 1378722
- rebuild with kernel-5.0.2-2.mga7

* Mon Mar 18 2019 tv <tv> 2.56-5.mga7.nonfree
+ Revision: 1378639
- include i2c_algo_bit (mga#20327)

* Thu Mar 14 2019 tmb <tmb> 2.56-4.mga7.nonfree
+ Revision: 1375913
- rebuild with kernel-5.0.2-1.mga7

* Sun Mar 10 2019 tmb <tmb> 2.56-3.mga7
+ Revision: 1373551
- rebuild with kernel-5.0.1-1.mga7

* Fri Mar 08 2019 tmb <tmb> 2.56-2.mga7.nonfree
+ Revision: 1372969
- rebuild with kernel-5.0.0-3.mga7

* Fri Mar 08 2019 tv <tv> 2.56-1.mga7
+ Revision: 1372951
- do not include hyperv_fb (mga#17711)
- sync with kernel 5.0

* Wed Mar 06 2019 tmb <tmb> 2.55-58.mga7.nonfree
+ Revision: 1372077
- rebuild with kernel-5.0.0-1.mga7

* Sun Mar 03 2019 tmb <tmb> 2.55-57.mga7.nonfree
+ Revision: 1371230
- rebuild with kernel-4.20.13-3.mga7

* Fri Mar 01 2019 tmb <tmb> 2.55-56.mga7.nonfree
+ Revision: 1370867
- rebuild with kernel-4.20.13-2.mga7

* Wed Feb 27 2019 tmb <tmb> 2.55-55.mga7.nonfree
+ Revision: 1370371
- rebuild with kernel-4.20.13-1.mga7

* Mon Feb 25 2019 tmb <tmb> 2.55-54.mga7.nonfree
+ Revision: 1370050
- rebuild with kernel-4.20.12-2.mga7

* Sun Feb 24 2019 tmb <tmb> 2.55-52.mga7
+ Revision: 1369690
- rebuild with kernel-4.20.12-1.mga7

* Thu Feb 21 2019 tmb <tmb> 2.55-50.mga7.nonfree
+ Revision: 1369015
- rebuild with kernel-4.20.11-2.mga7

* Wed Feb 20 2019 tmb <tmb> 2.55-49.mga7.nonfree
+ Revision: 1368878
- rebuild with kernel-4.20.11-1.mga7

* Mon Feb 18 2019 tmb <tmb> 2.55-48.mga7
+ Revision: 1368283
- rebuild with kernel-4.20.10-2.mga7

* Mon Feb 18 2019 tmb <tmb> 2.55-46.mga7.nonfree
+ Revision: 1368259
- rebuild with kernel-4.20.10-1.mga7

* Fri Feb 15 2019 tmb <tmb> 2.55-45.mga7.nonfree
+ Revision: 1367428
- rebuild with kernel-4.20.9-1.mga7

* Thu Feb 14 2019 tmb <tmb> 2.55-44.mga7.nonfree
+ Revision: 1366898
- rebuild with kernel-4.20.8-2.mga7
- drop unneeded testfix

* Wed Feb 13 2019 tmb <tmb> 2.55-43.mga7.nonfree
+ Revision: 1366690
- add missing i2c-hid and rmi-core (mga#20327)

* Tue Feb 12 2019 tmb <tmb> 2.55-42.mga7
+ Revision: 1366244
- rebuild with kernel-4.20.8-1.mga7

* Mon Feb 11 2019 tmb <tmb> 2.55-41.mga7.nonfree
+ Revision: 1365358
- rebuild with kernel-4.20.7-3.mga7

* Sun Feb 10 2019 tmb <tmb> 2.55-40.mga7.nonfree
+ Revision: 1365083
- rebuild with kernel-4.20.7-2.mga7

* Sat Feb 09 2019 tmb <tmb> 2.55-39.mga7.nonfree
+ Revision: 1364368
- rebuild with kernel-4.20.7-1.mga7

* Tue Feb 05 2019 tmb <tmb> 2.55-38.mga7.nonfree
+ Revision: 1363395
- rebuild with kernel-4.20.6-3.mga7

* Sat Feb 02 2019 tmb <tmb> 2.55-37.mga7.nonfree
+ Revision: 1362471
- rebuild with kernel-4.20.6-2.mga7

* Sat Feb 02 2019 kekepower <kekepower> 2.55-36.mga7
+ Revision: 1362319
- Rebuild for kernel 4.20.6

* Tue Jan 22 2019 tmb <tmb> 2.55-35.mga7
+ Revision: 1359640
- rebuild with kernel-4.20.4-1.mga7

* Mon Jan 21 2019 tmb <tmb> 2.55-34.mga7.nonfree
+ Revision: 1358736
- rebuild with kernel-4.20.3-3.mga7

* Sun Jan 20 2019 tmb <tmb> 2.55-33.mga7
+ Revision: 1358157
- rebuild with kernel-4.20.3-2.mga7

* Thu Jan 17 2019 tmb <tmb> 2.55-32.mga7
+ Revision: 1357656
- rebuild with kernel-4.20.3-1.mga7

* Tue Jan 15 2019 tmb <tmb> 2.55-31.mga7
+ Revision: 1357233
- rebuild with kernel-4.20.2-3.mga7

* Mon Jan 14 2019 tmb <tmb> 2.55-30.mga7.nonfree
+ Revision: 1356910
- rebuild with kernel-4.20.2-2.mga7

* Sun Jan 13 2019 tmb <tmb> 2.55-28.mga7.nonfree
+ Revision: 1356032
- rebuild with kernel-4.20.2-1.mga7

* Sat Jan 12 2019 tmb <tmb> 2.55-27.mga7.nonfree
+ Revision: 1355719
- rebuild with kernel-4.20.1-1.mga7

* Thu Jan 10 2019 tmb <tmb> 2.55-26.mga7
+ Revision: 1354171
- rebuild with kernel-4.19.14-1.mga7

* Sun Jan 06 2019 martinw <martinw> 2.55-25.mga7
+ Revision: 1350182
- rebuild with drakx-installer-binaries-2.36-1

* Sat Dec 29 2018 tmb <tmb> 2.55-24.mga7
+ Revision: 1346595
- rebuild with kernel-4.19.13-1.mga7

* Fri Dec 28 2018 tmb <tmb> 2.55-23.mga7
+ Revision: 1345741
- rebuild with kernel-4.19.12-3.mga7

* Sun Dec 23 2018 tmb <tmb> 2.55-22.mga7.nonfree
+ Revision: 1344673
- rebuild with kernel-4.19.12-2.mga7

* Fri Dec 21 2018 tmb <tmb> 2.55-20.mga7.nonfree
+ Revision: 1344317
- rebuild with kernel-4.19.12-1.mga7

* Thu Dec 20 2018 tmb <tmb> 2.55-18.mga7.nonfree
+ Revision: 1343882
- rebuild with kernel-4.19.11-2.mga7

* Wed Dec 19 2018 tmb <tmb> 2.55-17.mga7.nonfree
+ Revision: 1343087
- rebuild with kernel-4.19.11-1.mga7

* Tue Dec 18 2018 tmb <tmb> 2.55-16.mga7.nonfree
+ Revision: 1342607
- rebuild with kernel-4.19.10-2.mga7

* Mon Dec 17 2018 tmb <tmb> 2.55-15.mga7
+ Revision: 1342363
- rebuild with kernel-4.19.10-1.mga7

* Fri Dec 14 2018 tmb <tmb> 2.55-14.mga7.nonfree
+ Revision: 1341260
- rebuild with kernel-4.19.9-2.mga7

* Thu Dec 13 2018 tmb <tmb> 2.55-13.mga7
+ Revision: 1341059
- rebuild with kernel-4.19.9-1.mga7

* Wed Dec 12 2018 tmb <tmb> 2.55-12.mga7.nonfree
+ Revision: 1340352
- rebuild with kernel-4.19.8-4.mga7

* Mon Dec 10 2018 tmb <tmb> 2.55-11.mga7
+ Revision: 1339992
- rebuild for kernel-4.19.8-2.mga7

* Sat Dec 08 2018 tmb <tmb> 2.55-10.mga7.nonfree
+ Revision: 1338941
- rebuild with kernel-4.19.8-1.mga7

* Fri Dec 07 2018 tmb <tmb> 2.55-8.mga7.nonfree
+ Revision: 1338847
- rebuild with kernel-4.19.7-2.mga7

* Thu Dec 06 2018 tmb <tmb> 2.55-7.mga7
+ Revision: 1338601
- rebuild with kernel-4.19.7-1.mga7

* Tue Dec 04 2018 tmb <tmb> 2.55-6.mga7.nonfree
+ Revision: 1338354
- rebuild with kernel-4.19.6-4.mga7

* Tue Dec 04 2018 tmb <tmb> 2.55-5.mga7.nonfree
+ Revision: 1338346
- revert 'include nfs dracut module' atleast for mga7-beta1, as it breaks
  classical installer, and makes curl oom with error 27 on network installs

* Mon Dec 03 2018 tmb <tmb> 2.55-4.mga7.nonfree
+ Revision: 1338036
- rebuild with kernel-4.19.6-3.mga7

* Sun Dec 02 2018 tmb <tmb> 2.55-3.mga7.nonfree
+ Revision: 1337595
- rebuild with kernel-4.19.6-2.mga7

* Sat Dec 01 2018 tv <tv> 2.55-2.mga7.nonfree
+ Revision: 1337111
- BR nfs-utils dhcp-client (thus fixing build)
- include NFS tools (support NFSv4, ...)
+ tmb <tmb>
- rebuild with kernel-4.19.6-1.mga7

* Fri Nov 30 2018 tmb <tmb> 2.54-8.mga7.nonfree
+ Revision: 1336825
- rebuild with kernel-4.19.5-3.mga7

* Fri Nov 30 2018 tv <tv> 2.54-7.mga7
+ Revision: 1336795
- rebuild with improved stage1

* Wed Nov 28 2018 tmb <tmb> 2.54-6.mga7.nonfree
+ Revision: 1336586
- rebuild with kernel-4.19.5-2.mga7

* Tue Nov 27 2018 tmb <tmb> 2.54-5.mga7.nonfree
+ Revision: 1336161
- rebuild with kernel-4.19.5-1.mga7

* Sat Nov 24 2018 tmb <tmb> 2.54-4.mga7.nonfree
+ Revision: 1333686
- rebuild with kernel-4.19.4-1.mga7

* Thu Nov 22 2018 tmb <tmb> 2.54-3.mga7.nonfree
+ Revision: 1333410
- rebuild with kernel-4.19.3-2.mga7

* Wed Nov 21 2018 tmb <tmb> 2.54-2.mga7
+ Revision: 1332873
- rebuild with kernel-4.19.3-1.mga7

* Sat Nov 17 2018 martinw <martinw> 2.54-1.mga7.nonfree
+ Revision: 1330387
- don't include vboxvideo kernel module (mga#23467)

* Fri Nov 16 2018 tmb <tmb> 2.53-3.mga7.nonfree
+ Revision: 1330158
- rebuild with kernel-4.19.2-3.mga7

* Thu Nov 15 2018 tv <tv> 2.53-1.mga7
+ Revision: 1329989
- rebuild with kernel-4.19.2-1.mga7
- sync with kernel 4.1[89]

* Tue Nov 13 2018 tmb <tmb> 2.52-40.mga7.nonfree
+ Revision: 1329841
- rebuild with kernel-4.19.2-1.mga7

* Sun Nov 11 2018 tmb <tmb> 2.52-38.mga7.nonfree
+ Revision: 1329578
- rebuild with kernel-4.19.1-4.mga7

* Sat Nov 10 2018 tmb <tmb> 2.52-37.mga7.nonfree
+ Revision: 1329387
- rebuild with kernel-4.19.1-3.mga7

* Fri Nov 09 2018 tmb <tmb> 2.52-36.mga7
+ Revision: 1329226
- rebuild with kernel-4.19.1-2.mga7

* Mon Oct 22 2018 tmb <tmb> 2.52-34.mga7
+ Revision: 1323499
- rebuild with kernel-4.18.16-2.mga7

* Sat Oct 20 2018 tmb <tmb> 2.52-32.mga7
+ Revision: 1323080
- rebuild with kernel-4.18.16-1.mga7

* Fri Oct 19 2018 tmb <tmb> 2.52-31.mga7.nonfree
+ Revision: 1322327
- rebuild with kernel-4.18.15-1.mga7

* Sun Oct 14 2018 tmb <tmb> 2.52-30.mga7.nonfree
+ Revision: 1320279
- rebuild with kernel-4.18.14-2.mga7

* Sat Oct 13 2018 tmb <tmb> 2.52-28.mga7.nonfree
+ Revision: 1320157
- rebuild with kernel-4.18.14-1.mga7

* Fri Oct 12 2018 tv <tv> 2.52-27.mga7
+ Revision: 1319931
- rebuild with new kernel-4.18.13-1.mga7
+ tmb <tmb>
- rebuild with kernel-4.18.11-2.mga7
- rebuild with kernel-4.18.11-1.mga7
- rebuild with kernel-4.18.10-1.mga7

* Sat Sep 22 2018 tmb <tmb> 2.52-22.mga7
+ Revision: 1296321
- rebuild with kernel-4.18.9-2.mga7

* Sat Sep 15 2018 tmb <tmb> 2.52-20.mga7.nonfree
+ Revision: 1259058
- rebuild with kernel-4.18.8-1.mga7

* Wed Sep 12 2018 tmb <tmb> 2.52-18.mga7.nonfree
+ Revision: 1258744
- rebuild with kernel-4.18.7-2.mga7

* Sun Sep 09 2018 tmb <tmb> 2.52-17.mga7.nonfree
+ Revision: 1257984
- rebuild with kernel-4.18.7-1.mga7

* Wed Sep 05 2018 tmb <tmb> 2.52-16.mga7
+ Revision: 1257390
- rebuild with kernel-4.18.6-1.mga7

* Fri Aug 31 2018 tmb <tmb> 2.52-15.mga7.nonfree
+ Revision: 1255989
- rebuild with kernel-4.18.5-3.mga7

* Wed Aug 29 2018 tmb <tmb> 2.52-14.mga7.nonfree
+ Revision: 1255573
- rebuild with kernel-4.18.5-2.mga7

* Fri Aug 24 2018 tmb <tmb> 2.52-13.mga7.nonfree
+ Revision: 1253861
- rebuild with kernel-4.18.5-1.mga7

* Thu Aug 23 2018 tmb <tmb> 2.52-12.mga7
+ Revision: 1253588
- rebuild with kernel-4.18.4-1.mga7

* Wed Aug 22 2018 tmb <tmb> 2.52-10.mga7.nonfree
+ Revision: 1253435
- rebuild with kernel-4.17.18-1.mga7

* Sat Aug 18 2018 tmb <tmb> 2.52-9.mga7.nonfree
+ Revision: 1252668
- rebuild with kernel-4.17.17-1.mga7

* Sat Aug 18 2018 tmb <tmb> 2.52-8.mga7
+ Revision: 1252355
- rebuild with kernel-4.17.16-1.mga7

* Fri Aug 17 2018 tmb <tmb> 2.52-6.mga7.nonfree
+ Revision: 1252126
- rebuild with kernel-4.17.15-3.mga7

* Sun Aug 12 2018 tmb <tmb> 2.52-5.mga7.nonfree
+ Revision: 1251122
- rebuild with kernel-4.17.14-3.mga7

* Thu Aug 09 2018 tmb <tmb> 2.52-4.mga7.nonfree
+ Revision: 1250835
- rebuild with kernel-4.17.14-1.mga7

* Tue Aug 07 2018 tmb <tmb> 2.52-2.mga7
+ Revision: 1248432
- rebuild with kernel-4.17.13-1.mga7

* Wed Jul 25 2018 tmb <tmb> 2.52-1.mga7.nonfree
+ Revision: 1245324
- add missing smartpqi driver (mga#23305)

* Wed Jul 25 2018 tmb <tmb> 2.51-14.mga7.nonfree
+ Revision: 1245290
- rebuild with kernel-4.17.10-1.mga7

* Wed Jul 18 2018 tmb <tmb> 2.51-12.mga7.nonfree
+ Revision: 1244194
- rebuild with kernel-4.17.8-2.mga7

* Wed Jul 18 2018 tmb <tmb> 2.51-10.mga7
+ Revision: 1244169
- rebuild with kernel-4.17.8-1.mga7

* Tue Jul 17 2018 tmb <tmb> 2.51-9.mga7.nonfree
+ Revision: 1243983
- rebuild with kernel-4.17.7-1.mga7

* Sat Jul 14 2018 tmb <tmb> 2.51-8.mga7.nonfree
+ Revision: 1243536
- rebuild with kernel-4.17.6-2.mga7

* Thu Jul 12 2018 tmb <tmb> 2.51-6.mga7
+ Revision: 1243197
- rebuild with kernel-4.17.6-1.mga7

* Mon Jul 09 2018 tmb <tmb> 2.51-5.mga7.nonfree
+ Revision: 1242754
- rebuild with kernel-4.17.5-1.mga7

* Fri Jul 06 2018 tmb <tmb> 2.51-4.mga7.nonfree
+ Revision: 1242370
- rebuild with kernel-4.17.4-2.mga7

* Tue Jul 03 2018 tmb <tmb> 2.51-2.mga7.nonfree
+ Revision: 1241493
- rebuild with kernel-4.17.4-1.mga7

* Mon Jul 02 2018 tmb <tmb> 2.51-1.mga7.nonfree
+ Revision: 1241431
- add missing Mellanox drivers (mga#23263)

* Tue Jun 26 2018 tmb <tmb> 2.50-2.mga7.nonfree
+ Revision: 1239918
- rebuild with kernel-4.17.3-1.mga7

* Fri Jun 22 2018 tv <tv> 2.50-1.mga7
+ Revision: 1238866
- rebuild for kernel-4.17.2-3.mga7
- list_modules: add dm-cache + deps (mga#22946)
- sync with kernel 4.1[5-7]

* Tue May 29 2018 tmb <tmb> 2.49-40.mga7.nonfree
+ Revision: 1232869
- rebuild with kernel-4.14.44-2.mga7

* Fri May 25 2018 tmb <tmb> 2.49-38.mga7.nonfree
+ Revision: 1232216
- rebuild with kernel-4.14.44-1.mga7

* Tue May 22 2018 tmb <tmb> 2.49-37.mga7.nonfree
+ Revision: 1231613
- rebuild with kernel-4.14.43-1.mga7

* Sun May 20 2018 tmb <tmb> 2.49-36.mga7.nonfree
+ Revision: 1230864
- rebuild with kernel-4.14.42-1.mga7

* Sat May 12 2018 tmb <tmb> 2.49-34.mga7.nonfree
+ Revision: 1228520
- rebuild with kernel-4.14.40-1.mga7

* Mon Apr 30 2018 tmb <tmb> 2.49-32.mga7.nonfree
+ Revision: 1223997
- rebuild with kernel-4.14.38-1.mga7

* Sat Apr 14 2018 tmb <tmb> 2.49-30.mga7.nonfree
+ Revision: 1218531
- rebuild with kernel-4.14.34-1.mga7

* Sun Apr 08 2018 tmb <tmb> 2.49-29.mga7.nonfree
+ Revision: 1216204
- rebuild with kernel-4.14.33-1.mga7

* Sat Mar 31 2018 tmb <tmb> 2.49-28.mga7.nonfree
+ Revision: 1213972
- rebuild with kernel-4.14.32-1.mga7

* Sun Mar 25 2018 tmb <tmb> 2.49-27.mga7.nonfree
+ Revision: 1212497
- rebuild with kernel-4.14.30-3.mga7

* Sun Mar 25 2018 tmb <tmb> 2.49-26.mga7.nonfree
+ Revision: 1212195
- rebuild with kernel-4.14.30-1.mga7

* Fri Mar 23 2018 tmb <tmb> 2.49-25.mga7.nonfree
+ Revision: 1211675
- rebuild with kernel-4.14.29-1.mga7

* Mon Mar 19 2018 tmb <tmb> 2.49-24.mga7.nonfree
+ Revision: 1210430
- rebuild with kernel-4.14.28-1.mga7

* Fri Mar 16 2018 tmb <tmb> 2.49-22.mga7.nonfree
+ Revision: 1209903
- rebuild with kernel-4.14.27-2.mga7

* Thu Mar 15 2018 tmb <tmb> 2.49-21.mga7.nonfree
+ Revision: 1209771
- rebuild with kernel-4.14.27-1.mga7

* Fri Mar 09 2018 tmb <tmb> 2.49-20.mga7.nonfree
+ Revision: 1207877
- rebuild with kernel-4.14.25-1.mga7

* Thu Mar 08 2018 tmb <tmb> 2.49-16.mga7.nonfree
+ Revision: 1207368
- rebuild with kernel-4.14.24-3.mga7

* Wed Mar 07 2018 tmb <tmb> 2.49-15.mga7.nonfree
+ Revision: 1207115
- rebuild with kernel-4.14.24-2.mga7

* Sun Mar 04 2018 tmb <tmb> 2.49-14.mga7.nonfree
+ Revision: 1206512
- rebuild with kernel-4.14.24-1.mga7

* Sun Feb 25 2018 tmb <tmb> 2.49-12.mga7.nonfree
+ Revision: 1205099
- rebuild for kernel-4.14.22-1.mga7

* Fri Feb 23 2018 tmb <tmb> 2.49-11.mga7.nonfree
+ Revision: 1204416
- rebuild with kernel-4.14.21-1.mga7

* Sun Feb 18 2018 tmb <tmb> 2.49-10.mga7.nonfree
+ Revision: 1202561
- rebuild with kernel-4.14.20-1.mga7
+ marja <marja>
- disable automatic method (mga#22606)

* Thu Feb 15 2018 tmb <tmb> 2.49-4.mga7.nonfree
+ Revision: 1201566
- rebuild with kernel-4.14.19-2.mga7

* Tue Feb 13 2018 tmb <tmb> 2.49-3.mga7.nonfree
+ Revision: 1200826
- rebuild with kernel-4.14.19-1.mga7
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries
+ tv <tv>
- further sync with kernel 4.14

* Fri Feb 09 2018 tmb <tmb> 2.48-11.mga7.nonfree
+ Revision: 1199917
- rebuild with kernel-4.14.18-2.mga7

* Wed Feb 07 2018 tmb <tmb> 2.48-10.mga7.nonfree
+ Revision: 1199656
- rebuild with kernel-4.14.18-1.mga7

* Mon Feb 05 2018 tmb <tmb> 2.48-8.mga7.nonfree
+ Revision: 1199129
- rebuild with  kernel-4.14.17-2.mga7

* Sun Feb 04 2018 tmb <tmb> 2.48-7.mga7.nonfree
+ Revision: 1198830
- rebuild with kernel-4.14.17-1.mga7

* Wed Jan 31 2018 tmb <tmb> 2.48-6.mga7.nonfree
+ Revision: 1198320
- rebuild with kernel-4.14.16-1.mga7

* Mon Jan 29 2018 tmb <tmb> 2.48-5.mga7.nonfree
+ Revision: 1198038
- rebuild with kernel-4.14.15-3.mga7

* Wed Jan 24 2018 tmb <tmb> 2.48-4.mga7.nonfree
+ Revision: 1196824
- rebuild with kernel-4.14.15-2.mga7

* Tue Jan 23 2018 tmb <tmb> 2.48-3.mga7.nonfree
+ Revision: 1196666
- rebuild with kernel-4.14.15-1.mga7

* Mon Jan 22 2018 tmb <tmb> 2.48-2.mga7.nonfree
+ Revision: 1196288
- rebuild with kernel-4.14.14-4.mga7

* Fri Jan 19 2018 tmb <tmb> 2.48-1.mga7.nonfree
+ Revision: 1194710
- sync with kernel 4.14
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Fri Jan 19 2018 tmb <tmb> 2.47-52.mga7.nonfree
+ Revision: 1194679
- rebuild with kernel-4.14.14-2.mga7

* Wed Jan 17 2018 tmb <tmb> 2.47-51.mga7.nonfree
+ Revision: 1194095
- rebuild with kernel-4.14.14-1.mga7

* Mon Jan 15 2018 tmb <tmb> 2.47-50.mga7.nonfree
+ Revision: 1193614
- rebuild with kernel-4.14.13-2.mga7

* Wed Jan 10 2018 tmb <tmb> 2.47-48.mga7.nonfree
+ Revision: 1192116
- rebuild with kernel-4.14.13-1.mga7

* Sat Jan 06 2018 tmb <tmb> 2.47-47.mga7.nonfree
+ Revision: 1190853
- rebuild with kernel-4.14.12-2.mga7

* Fri Jan 05 2018 tmb <tmb> 2.47-46.mga7.nonfree
+ Revision: 1190462
- rebuild with kernel-4.14.12-1.mga7

* Fri Jan 05 2018 tmb <tmb> 2.47-45.mga7.nonfree
+ Revision: 1190309
- rebuild with kernel-4.14.11-5.mga7

* Thu Jan 04 2018 tmb <tmb> 2.47-44.mga7.nonfree
+ Revision: 1190146
- rebuild with kernel-4.14.11-4.mga7

* Wed Jan 03 2018 tmb <tmb> 2.47-43.mga7.nonfree
+ Revision: 1190036
- rebuild with kernel-4.14.11-3.mga7

* Wed Jan 03 2018 tmb <tmb> 2.47-42.mga7.nonfree
+ Revision: 1189886
- rebuild with kernel-4.14.11-2.mga7

* Tue Jan 02 2018 tmb <tmb> 2.47-41.mga7.nonfree
+ Revision: 1189838
- rebuild with kernel-4.14.11-1.mga7

* Sat Dec 30 2017 tmb <tmb> 2.47-40.mga7.nonfree
+ Revision: 1187487
- rebuild with kernel-4.14.10-1.mga7

* Wed Dec 27 2017 tmb <tmb> 2.47-38.mga7.nonfree
+ Revision: 1186001
- rebuild with kernel-4.14.9-2.mga7

* Sat Dec 23 2017 tmb <tmb> 2.47-36.mga7.nonfree
+ Revision: 1184098
- rebuild with kernel-4.14.8-2.mga7
- rebuild with kernel-4.14.8-1.mga7

* Mon Dec 18 2017 tmb <tmb> 2.47-34.mga7.nonfree
+ Revision: 1183228
- rebuild with kernel-4.14.7-2.mga7

* Sun Dec 17 2017 tmb <tmb> 2.47-33.mga7.nonfree
+ Revision: 1183093
- rebuild with kernel-4.14.7-1.mga7

* Thu Dec 14 2017 tmb <tmb> 2.47-30.mga7.nonfree
+ Revision: 1182600
- rebuild with kernel-4.14.6-1.mga7

* Wed Dec 06 2017 tmb <tmb> 2.47-28.mga7.nonfree
+ Revision: 1181440
- rebuild with kernel-4.14.4-1.mga7

* Thu Nov 30 2017 tmb <tmb> 2.47-27.mga7.nonfree
+ Revision: 1180446
- rebuild with kernel-4.14.3-1.mga7

* Sun Nov 26 2017 tmb <tmb> 2.47-26.mga7.nonfree
+ Revision: 1179861
- rebuild with kernel-4.14.2-1.mga7

* Sat Nov 11 2017 tmb <tmb> 2.47-25.mga7.nonfree
+ Revision: 1176985
- rebuild with kernel-4.13.12-2.mga7

* Wed Nov 08 2017 tmb <tmb> 2.47-24.mga7.nonfree
+ Revision: 1176611
- rebuild wih kernel-4.13.12-1.mga7

* Fri Nov 03 2017 tmb <tmb> 2.47-22.mga7.nonfree
+ Revision: 1175720
- rebuild with kernel-4.13.11-1.mga7

* Fri Oct 20 2017 tmb <tmb> 2.47-20.mga7.nonfree
+ Revision: 1172881
- rebuild with kernel-4.13.8-1.mga7

* Sun Oct 15 2017 tmb <tmb> 2.47-19.mga7.nonfree
+ Revision: 1172080
- rebuild with kernel-4.13.7-1.mga7

* Thu Sep 21 2017 tmb <tmb> 2.47-18.mga7.nonfree
+ Revision: 1156870
- rebuild with kernel-4.12.14-1.mga7
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Sat Sep 16 2017 tmb <tmb> 2.47-16.mga7.nonfree
+ Revision: 1154497
- rebuild with kernel-4.12.13-3.mga7

* Thu Sep 14 2017 tmb <tmb> 2.47-15.mga7.nonfree
+ Revision: 1153714
- rebuild with kernel-4.12.13-1.mga7

* Sun Sep 10 2017 tmb <tmb> 2.47-13.mga7.nonfree
+ Revision: 1152580
- rebuild with kernel-4.12.12-2.mga7

* Sun Sep 10 2017 tmb <tmb> 2.47-12.mga7
+ Revision: 1152490
- rebuild with kernel-4.12.12-1.mga7

* Sat Aug 26 2017 tmb <tmb> 2.47-9.mga7.nonfree
+ Revision: 1148048
- rebuild with kernel-4.12.9-1.mga7

* Thu Aug 17 2017 tmb <tmb> 2.47-8.mga7.nonfree
+ Revision: 1141263
- rebuild with kernel-4.12.8-1.mga7

* Sun Aug 13 2017 tmb <tmb> 2.47-7.mga7.nonfree
+ Revision: 1140089
- rebuild with kernel-4.12.7-1.mga7

* Sat Aug 12 2017 tmb <tmb> 2.47-6.mga7.nonfree
+ Revision: 1139953
- rebuild with kernel-4.12.6-1.mga7

* Wed Aug 09 2017 tmb <tmb> 2.47-5.mga7.nonfree
+ Revision: 1139408
- rebuild with kernel-4.12.5-2.mga7

* Mon Aug 07 2017 tmb <tmb> 2.47-4.mga7.nonfree
+ Revision: 1138106
- rebuild with kernel-4.12.5-1.mga7
- rebuild with kernel-4.12.4-1.mga7

* Fri Jul 28 2017 tmb <tmb> 2.47-2.mga7.nonfree
+ Revision: 1131595
- rebuild with kernel-4.9.40-1.mga7

* Mon Jul 24 2017 tmb <tmb> 2.47-1.mga7.nonfree
+ Revision: 1129777
- rebuild with kernel-4.9.39-1.mga7
- switch uefi menu to Mageia 7 (Cauldron)

* Mon Jul 17 2017 tmb <tmb> 2.46-8.mga7.nonfree
+ Revision: 1123906
- rebuild with kernel-4.9.38-1.mga7

* Fri Jul 07 2017 tmb <tmb> 2.46-7.mga6.nonfree
+ Revision: 1109243
- rebuild for release
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Thu Jun 29 2017 tmb <tmb> 2.46-5.mga6.nonfree
+ Revision: 1108696
- rebuild with kernel-4.9.35-1.mga6

* Mon Jun 26 2017 tmb <tmb> 2.46-4.mga6.nonfree
+ Revision: 1108540
- rebuild with kernel-4.9.34-4.mga6

* Sat Jun 24 2017 tmb <tmb> 2.46-3.mga6.nonfree
+ Revision: 1108339
- rebuild with kernel-4.9.34-3.mga6

* Fri Jun 23 2017 tmb <tmb> 2.46-2.mga6.nonfree
+ Revision: 1108254
- rebuild with kernel-4.9.34-2.mga6

* Fri Jun 23 2017 martinw <martinw> 2.46-1.mga6
+ Revision: 1108220
- change default screen resolution to 1024x768 (mga#20624)

* Thu Jun 22 2017 tv <tv> 2.45-1.mga6
+ Revision: 1108177
- include 8812au (mga#21043)
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Tue Jun 20 2017 tmb <tmb> 2.44-20.mga6.nonfree
+ Revision: 1107957
- rebuild with kernel-4.9.34-1.mga6

* Wed Jun 14 2017 tmb <tmb> 2.44-15.mga6.nonfree
+ Revision: 1107699
- rebuild with kernel-4.9.32-1.mga6

* Thu Jun 08 2017 tmb <tmb> 2.44-12.mga6.nonfree
+ Revision: 1107266
- rebuild with kernel-4.9.31-1.mga6

* Tue Jun 06 2017 tmb <tmb> 2.44-11.mga6.nonfree
+ Revision: 1107067
- rebuild with kernel-4.9.30-4.mga6
- rebuild with kernel-4.9.30-3.mga6
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Sat Jun 03 2017 tmb <tmb> 2.44-8.mga6.nonfree
+ Revision: 1106384
- rebuild with kernel-4.9.30-2.mga6

* Fri May 26 2017 tmb <tmb> 2.44-7.mga6.nonfree
+ Revision: 1104740
- rebuild with kernel-4.9.30-1.mga6

* Sat May 20 2017 tmb <tmb> 2.44-6.mga6.nonfree
+ Revision: 1103587
- rebuild with kernel-4.9.29-1.mga6

* Sun May 14 2017 tmb <tmb> 2.44-5.mga6.nonfree
+ Revision: 1101224
- rebuild for kernel-4.9.28-1.mga6

* Tue May 09 2017 akien <akien> 2.44-4.mga6.nonfree
+ Revision: 1099751
- Rebuild for kernel-4.9.27-1.mga6

* Wed May 03 2017 tmb <tmb> 2.44-3.mga6.nonfree
+ Revision: 1098897
- rebuild with kernel-4.9.26-1.mga6

* Fri Apr 28 2017 tmb <tmb> 2.44-2.mga6.nonfree
+ Revision: 1097967
- rebuild with kernel-4.9.25-1.mga6

* Wed Apr 26 2017 tmb <tmb> 2.44-1.mga6.nonfree
+ Revision: 1097707
- rebuild with kernel-4.9.24-2.mga6
- add missing unicode.pf2 in /EFI/BOOT/fonts/ (mga#19468)

* Thu Apr 20 2017 akien <akien> 2.43-16.mga6.nonfree
+ Revision: 1096939
- Rebuild for kernel-4.9.23-1.mga6

* Fri Mar 31 2017 tmb <tmb> 2.43-15.mga6.nonfree
+ Revision: 1095554
- rebuild with kernel-4.9.20-1.mga6

* Thu Mar 30 2017 tmb <tmb> 2.43-14.mga6.nonfree
+ Revision: 1095449
- rebuild with kernel-4.9.19-2.mga6

* Thu Mar 30 2017 tmb <tmb> 2.43-13.mga6.nonfree
+ Revision: 1095298
- rebuild with kernel-4.9.19-1.mga6

* Tue Mar 28 2017 tmb <tmb> 2.43-12.mga6.nonfree
+ Revision: 1095111
- rebuild with kernel-4.9.18-2.mga6

* Tue Mar 28 2017 tmb <tmb> 2.43-11.mga6.nonfree
+ Revision: 1095052
- rebuild with kernel-4.9.18-1.mga6

* Fri Mar 24 2017 tmb <tmb> 2.43-10.mga6.nonfree
+ Revision: 1094732
- rebuild with kernel-4.9.17-1.mga6

* Mon Mar 20 2017 tmb <tmb> 2.43-9.mga6.nonfree
+ Revision: 1093829
- rebuild with kernel-4.9.16-2.mga6

* Sat Mar 18 2017 tmb <tmb> 2.43-8.mga6.nonfree
+ Revision: 1093459
- rebuild with kernel-4.9.16-1.mga6

* Wed Mar 15 2017 tmb <tmb> 2.43-7.mga6.nonfree
+ Revision: 1092854
- rebuild with kernel-4.9.15-1.mga6

* Mon Mar 13 2017 tmb <tmb> 2.43-6.mga6.nonfree
+ Revision: 1092380
- rebuild with kernel-4.9.14-1.mga6

* Fri Mar 10 2017 tmb <tmb> 2.43-5.mga6.nonfree
+ Revision: 1091766
- rebuild with kernel-4.9.13-3.mga6

* Fri Mar 10 2017 tmb <tmb> 2.43-4.mga6
+ Revision: 1091765
- rebuild with kernel-4.9.13-3.mga6

* Sun Mar 05 2017 tmb <tmb> 2.43-3.mga6.nonfree
+ Revision: 1088854
- rebuild with kernel-4.9.13-2.mga6

* Tue Feb 28 2017 tmb <tmb> 2.43-2.mga6.nonfree
+ Revision: 1088154
- rebuild with kernel-4.9.13-1.mga6

* Sun Feb 26 2017 tv <tv> 2.43-1.mga6
+ Revision: 1087894
- sync with kernel-4.8
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries
- Rebuild for new drakx-installer-binaries

* Fri Feb 24 2017 tmb <tmb> 2.42-12.mga6.nonfree
+ Revision: 1087595
- rebuild with kernel-4.9.12-2.mga6

* Thu Feb 23 2017 tmb <tmb> 2.42-10.mga6.nonfree
+ Revision: 1087546
- rebuild with kernel-4.9.12-1.mga6

* Tue Feb 21 2017 tmb <tmb> 2.42-9.mga6.nonfree
+ Revision: 1087274
- rebuild with kernel-4.9.11-2.mga6

* Sat Feb 18 2017 tmb <tmb> 2.42-8.mga6.nonfree
+ Revision: 1086816
- rebuild with kernel-4.9.11-1.mga6

* Sat Feb 18 2017 tmb <tmb> 2.42-6.mga6.nonfree
+ Revision: 1086812
- rebuild with kernel-4.9.11-1.mga6

* Thu Feb 16 2017 tmb <tmb> 2.42-5.mga6.nonfree
+ Revision: 1086371
- rebuild with kernel-4.9.10-1.mga6

* Sat Feb 11 2017 tmb <tmb> 2.42-4.mga6.nonfree
+ Revision: 1085765
- rebuild with kernel-4.9.9-2.mga6

* Fri Feb 10 2017 tmb <tmb> 2.42-3.mga6.nonfree
+ Revision: 1085651
- rebuild with kernel-4.9.9-1.mga6

* Tue Feb 07 2017 tmb <tmb> 2.42-2.mga6.nonfree
+ Revision: 1085097
- rebuild with kernel-4.9.8-2.mga6

* Sat Feb 04 2017 tmb <tmb> 2.42-1.mga6.nonfree
+ Revision: 1084776
- rebuild with kernel-4.9.8-1.mga6
- drop obsolete MD5SUM/SHA512SUM files (mga#19964)
- drop compat symlinks for cleaner install tree
- dosfstools 4.1 does not require 63 sector layout anymore
  on filesystems less than 512MB
- rebuild with kernel-4.9.7-2.mga6
- rebuild with kernel-4.9.7-1.mga6

* Thu Jan 26 2017 tmb <tmb> 2.41-8.mga6.nonfree
+ Revision: 1083530
- rebuild with kernel-4.9.6-1.mga6

* Sat Jan 21 2017 tmb <tmb> 2.41-7.mga6.nonfree
+ Revision: 1082573
- rebuild with kernel-4.9.5-1.mga6

* Wed Jan 18 2017 tmb <tmb> 2.41-6.mga6.nonfree
+ Revision: 1082350
- rebuild with kernel-4.9.4-2.mga6

* Sun Jan 15 2017 tmb <tmb> 2.41-5.mga6.nonfree
+ Revision: 1081820
- rebuild with kernel-4.9.4-1.mga6

* Thu Jan 12 2017 tmb <tmb> 2.41-3.mga6.nonfree
+ Revision: 1081227
- rebuild with kernel-4.9.3-1.mga6

* Tue Jan 10 2017 tmb <tmb> 2.41-2.mga6.nonfree
+ Revision: 1080873
- rebuild with kernel-4.9.2-1.mga6

* Fri Jan 06 2017 tmb <tmb> 2.41-1.mga6.nonfree
+ Revision: 1080376
- rebuild with kernel-4.9.1-1.mga6
- disable audit logging as it floods the logs
- sync with kernel-4.9

* Wed Jan 04 2017 tmb <tmb> 2.40-5.mga6.nonfree
+ Revision: 1080135
- rebuild with kernel-4.9.0-4.mga6

* Sun Jan 01 2017 tmb <tmb> 2.40-4.mga6.nonfree
+ Revision: 1078982
- rebuild with with kernel-4.9.0-3.mga6
- rebuild with kernel-4.9.0-1.mga6

* Sat Dec 31 2016 tmb <tmb> 2.40-2.mga6.nonfree
+ Revision: 1078800
- rebuild with kernel-4.9.0-1.mga6

* Thu Dec 22 2016 tmb <tmb> 2.40-1.mga6.nonfree
+ Revision: 1076411
- fix background theme image name (mga#19468)
- try to dereference symbolic links in order to fix image size
  for FAT32 efiboot.img (mga#19323)
- copy efiboot.img from boot.iso to toplevel isolinux/ so it can be
  re-used with CI and live isos

* Wed Dec 21 2016 tmb <tmb> 2.39-44.mga6.nonfree
+ Revision: 1076281
- rebuild for kernel-4.8.15-1.mga6

* Wed Dec 14 2016 tmb <tmb> 2.39-43.mga6.nonfree
+ Revision: 1075231
- rebuild with kernel-4.8.14-2.mga6

* Sat Dec 10 2016 tmb <tmb> 2.39-42.mga6.nonfree
+ Revision: 1074164
- rebuild with kernel-4.8.14-1.mga6

* Thu Dec 08 2016 tmb <tmb> 2.39-41.mga6.nonfree
+ Revision: 1073437
- rebuild with kernel-4.8.12-3.mga6

* Wed Dec 07 2016 tmb <tmb> 2.39-40.mga6.nonfree
+ Revision: 1072881
- rebuild with kernel-4.8.12-2.mga6

* Sat Dec 03 2016 tmb <tmb> 2.39-39.mga6.nonfree
+ Revision: 1071879
- rebuild for kernel-4.8.12-1.mga6

* Thu Dec 01 2016 tmb <tmb> 2.39-38.mga6.nonfree
+ Revision: 1071555
- rebuild with kernel-4.8.11-3.mga6

* Sat Nov 26 2016 tmb <tmb> 2.39-37.mga6.nonfree
+ Revision: 1070310
- rebuild with kernel-4.8.11-1.mga6

* Wed Nov 23 2016 tmb <tmb> 2.39-36.mga6.nonfree
+ Revision: 1068889
- submit to nonfree

* Wed Nov 23 2016 tmb <tmb> 2.39-35.mga6
+ Revision: 1068873
- rebuild with kernel-4.8.10-3.mga6

* Tue Nov 22 2016 tmb <tmb> 2.39-34.mga6.nonfree
+ Revision: 1068707
- rebuild for nonfree

* Tue Nov 22 2016 tmb <tmb> 2.39-33.mga6
+ Revision: 1068665
- rebuild with kernel-4.8.10-2.mga6

* Mon Nov 21 2016 tmb <tmb> 2.39-32.mga6.nonfree
+ Revision: 1068612
- rebuild with kernel-4.8.10-1.mga6

* Mon Nov 21 2016 tmb <tmb> 2.39-31.mga6
+ Revision: 1068604
- rebuild with kernel-4.8.10-1.mga6

* Sat Nov 19 2016 tmb <tmb> 2.39-30.mga6.nonfree
+ Revision: 1068380
- rebuild with kernel-4.8.9-1.mga6

* Sat Nov 19 2016 tmb <tmb> 2.39-29.mga6
+ Revision: 1068367
- rebuild with kernel-4.8.9-1.mga6

* Tue Nov 15 2016 tmb <tmb> 2.39-28.mga6.nonfree
+ Revision: 1067227
- rebuild with kernel-4.8.8-1.mga6

* Tue Nov 15 2016 tmb <tmb> 2.39-27.mga6
+ Revision: 1067217
- rebuild with kernel-4.8.8-1.mga6

* Sat Nov 12 2016 tmb <tmb> 2.39-26.mga6.nonfree
+ Revision: 1066836
- rebuild with kernel-4.8.7-1.mga6

* Sat Nov 12 2016 tmb <tmb> 2.39-25.mga6
+ Revision: 1066824
- rebuild with kernel-4.8.7-1.mga6

* Mon Oct 31 2016 tmb <tmb> 2.39-24.mga6.nonfree
+ Revision: 1064345
- rebuild with kernel-4.8.6-1.mga6

* Mon Oct 31 2016 tmb <tmb> 2.39-23.mga6
+ Revision: 1064341
- rebuild with kernel-4.8.6-1.mga6

* Sat Oct 29 2016 tmb <tmb> 2.39-22.mga6.nonfree
+ Revision: 1063988
- rebuild with kernel-4.8.5-2.mga6

* Sat Oct 29 2016 tmb <tmb> 2.39-21.mga6
+ Revision: 1063976
- rebuild with kernel-4.8.5-2.mga6
+ ghibo <ghibo>
- Bump release for kernel 4.8.5

* Fri Oct 28 2016 akien <akien> 2.39-19.mga6.nonfree
+ Revision: 1063801
- Rebuild in nonfree

* Fri Oct 28 2016 akien <akien> 2.39-18.mga6
+ Revision: 1063797
- Rebuild with kernel 4.8.4-desktop-1.mga6

* Wed Oct 19 2016 tmb <tmb> 2.39-17.mga6.nonfree
+ Revision: 1062241
- rebuild with kernel-4.8.2-2.mga6

* Wed Oct 19 2016 tmb <tmb> 2.39-16.mga6
+ Revision: 1062232
- rebuild with kernel-4.8.2-2.mga6
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Mon Oct 17 2016 tmb <tmb> 2.39-14.mga6.nonfree
+ Revision: 1061224
- rebuild with kernel-4.8.2-1.mga6

* Sun Oct 16 2016 tmb <tmb> 2.39-13.mga6
+ Revision: 1061217
- rebuild with  kernel-4.8.2-1.mga6

* Fri Oct 07 2016 tmb <tmb> 2.39-12.mga6.nonfree
+ Revision: 1059484
- submit to nonfree

* Fri Oct 07 2016 tmb <tmb> 2.39-11.mga6
+ Revision: 1059354
- rebuild with kernel-4.8.1-1.mga6

* Thu Oct 06 2016 akien <akien> 2.39-10.1.mga6.nonfree
+ Revision: 1059234
- Nonfree rebuild

* Wed Oct 05 2016 akien <akien> 2.39-10.mga6
+ Revision: 1059032
- Rebuild for kernel 4.7.6-1

* Wed Sep 28 2016 tv <tv> 2.39-9.2.mga6.nonfree
+ Revision: 1057201
- rebuild with kernel-4.7.5-1.mga6 (nonfree build)

* Wed Sep 28 2016 tv <tv> 2.39-9.1.mga6.tainted
+ Revision: 1057200
- rebuild with kernel-4.7.5-1.mga6 (tainted build)

* Wed Sep 28 2016 tv <tv> 2.39-9.mga6
+ Revision: 1057196
- rebuild with kernel-4.7.5-1.mga6

* Sun Sep 18 2016 lmenut <lmenut> 2.39-8.mga6.nonfree
+ Revision: 1054065
- submit to nonfree

* Sun Sep 18 2016 lmenut <lmenut> 2.39-7.mga6
+ Revision: 1054059
- try to dereference symbolic links in order to fix image size
  for FAT32 efiboot.img (mga#19323)
+ tv <tv>
- submit to section=core/release
- patch 1: increase image size due to previous build faillure
- fix colors in boot.iso's first screen (mga#18316)
+ shlomif <shlomif>
- New kernel version 4.7.3

* Mon Aug 22 2016 akien <akien> 2.38-22.mga6.nonfree
+ Revision: 1047772
- Build for nonfree

* Mon Aug 22 2016 shlomif <shlomif> 2.38-21.mga6
+ Revision: 1047755
- New kernel version 4.7.2 (UNTESTED)

* Sun Jul 31 2016 tmb <tmb> 2.38-20.mga6.nonfree
+ Revision: 1044113
- submit to nonfree

* Sat Jul 30 2016 tmb <tmb> 2.38-19.mga6
+ Revision: 1044081
- rebuild with kernel-4.7.0-2.mga6

* Mon Jul 25 2016 tmb <tmb> 2.38-18.mga6.nonfree
+ Revision: 1043609
- submit to nonfree

* Mon Jul 25 2016 tmb <tmb> 2.38-17.mga6
+ Revision: 1043579
- rebuild with kernel-4.7.0-1.mga6

* Sat Jul 23 2016 tmb <tmb> 2.38-16.mga6.nonfree
+ Revision: 1043220
- submit to nonfree

* Sat Jul 23 2016 tmb <tmb> 2.38-15.mga6
+ Revision: 1043216
- provide separate .md5 and .sha512 files for all images (mga#19030)

* Wed Jul 20 2016 tmb <tmb> 2.38-14.mga6.nonfree
+ Revision: 1042899
- rebuild with kernel-4.7.0-0.rc7.6.mga6

* Wed Jul 20 2016 tmb <tmb> 2.38-13.mga6
+ Revision: 1042814
- rebuild with kernel-4.7.0-0.rc7.6.mga6

* Mon Jul 18 2016 tmb <tmb> 2.38-12.mga6.nonfree
+ Revision: 1042503
- rebuild with kernel-4.7.0-0.rc7.5.mga6

* Mon Jul 18 2016 tmb <tmb> 2.38-11.mga6
+ Revision: 1042493
- rebuild with kernel-4.7.0-0.rc7.5.mga6

* Fri Jul 15 2016 tmb <tmb> 2.38-10.mga6.nonfree
+ Revision: 1042202
- rebuild with kernel-4.7.0-0.rc7.4.mga6

* Fri Jul 15 2016 tmb <tmb> 2.38-9.mga6
+ Revision: 1042198
- rebuild with kernel-4.7.0-0.rc7.4.mga6

* Wed Jul 13 2016 tmb <tmb> 2.38-8.mga6.nonfree
+ Revision: 1041956
- submit to nonfree

* Wed Jul 13 2016 tmb <tmb> 2.38-7.mga6
+ Revision: 1041930
- rebuild with kernel-4.7.0-0.rc7.3.mga6

* Mon Jul 11 2016 tmb <tmb> 2.38-6.mga6.nonfree
+ Revision: 1041122
- submit to nonfree

* Mon Jul 11 2016 tmb <tmb> 2.38-5.mga6
+ Revision: 1041117
- rebuild with kernel-4.7.0-0.rc7.1.mga6

* Sat Jul 09 2016 tmb <tmb> 2.38-4.mga6.nonfree
+ Revision: 1039919
- submit to nonfree

* Sat Jul 09 2016 tmb <tmb> 2.38-3.mga6
+ Revision: 1039893
- rebuild with kernel-4.7.0-0.rc6.3.mga6

* Fri Jul 08 2016 tmb <tmb> 2.38-2.mga6.nonfree
+ Revision: 1039873
- submit to nonfree

* Fri Jul 08 2016 tv <tv> 2.38-1.mga6
+ Revision: 1039680
- include virtio-console

* Thu Jul 07 2016 tmb <tmb> 2.37-6.mga6.nonfree
+ Revision: 1039472
- rebuild with kernel-4.7.0-0.rc6.2.mga6

* Thu Jul 07 2016 tmb <tmb> 2.37-5.mga6
+ Revision: 1039458
- rebuild with kernel-4.7.0-0.rc6.2.mga6

* Tue Jul 05 2016 tmb <tmb> 2.37-4.mga6.nonfree
+ Revision: 1038927
- submit to nonfree

* Tue Jul 05 2016 tmb <tmb> 2.37-3.mga6
+ Revision: 1038921
- rebuild with kernel-4.7.0-0.rc6.1.mga6
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Tue Jul 05 2016 tv <tv> 2.37-1.mga6.nonfree
+ Revision: 1038903
- sync with kernel-4.7
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Fri Jul 01 2016 tv <tv> 2.36-3.mga6
+ Revision: 1038274
- rebuild with fixed stage1 for mga#15638

* Fri Jul 01 2016 tv <tv> 2.36-2.mga6
+ Revision: 1038268
- do build on x86_64 (was broken since 2016-06-16)

* Thu Jun 30 2016 tv <tv> 2.36-1.mga6
+ Revision: 1038221
- include some missing wireless drivers (mga#16768)

* Sat Jun 25 2016 tmb <tmb> 2.35-22.mga6.nonfree
+ Revision: 1037678
- rebuild with kernel-4.6.3-1.mga6

* Sat Jun 25 2016 tmb <tmb> 2.35-21.mga6
+ Revision: 1037674
- rebuild with kernel-4.6.3-1.mga6

* Thu Jun 23 2016 tmb <tmb> 2.35-20.mga6.nonfree
+ Revision: 1037341
- submit to nonfree

* Thu Jun 23 2016 tmb <tmb> 2.35-19.mga6
+ Revision: 1037334
- rebuild with kernel-4.6.2-3.mga6

* Sun Jun 19 2016 tmb <tmb> 2.35-18.mga6.nonfree
+ Revision: 1036833
- rebuild with kernel-4.6.2-2.mga6

* Sun Jun 19 2016 tmb <tmb> 2.35-17.mga6
+ Revision: 1036832
- rebuild with kernel-4.6.2-2.mga6
+ tv <tv>
- do not bother build on arm for now

* Sun Jun 12 2016 tmb <tmb> 2.35-16.mga6
+ Revision: 1021262
- submit to nonfree

* Sun Jun 12 2016 tmb <tmb> 2.35-15.mga6
+ Revision: 1021261
- rebuild with fixed dracut

* Sun Jun 12 2016 tmb <tmb> 2.35-14.mga6.nonfree
+ Revision: 1021245
- submit to nonfree

* Sun Jun 12 2016 tmb <tmb> 2.35-13.mga6
+ Revision: 1021241
- rebuild with fixed syslinux
+ tv <tv>
- bump for nonfree

* Sat Jun 11 2016 schedbot <schedbot> 2.35-11.mga6
+ Revision: 1021203
- Rebuild for new drakx-installer-binaries

* Sat Jun 11 2016 tv <tv> 2.35-10.mga6
+ Revision: 1021169
- rebuild for udev fix in stage1 (#17651)

* Sat Jun 11 2016 tmb <tmb> 2.35-9.mga6.nonfree
+ Revision: 1021162
- submit to nonfree

* Sat Jun 11 2016 tmb <tmb> 2.35-8.mga6
+ Revision: 1021161
- rebuild with kernel-4.6.2-1.mga6
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Tue Jun 07 2016 tmb <tmb> 2.35-6.mga6.nonfree
+ Revision: 1020676
- submit to nonfree

* Tue Jun 07 2016 tmb <tmb> 2.35-5.mga6
+ Revision: 1020666
- rebuild with kernel-4.6.1-2.mga6

* Fri Jun 03 2016 tmb <tmb> 2.35-4.mga6
+ Revision: 1020115
- submit to nonfree

* Wed Jun 01 2016 tmb <tmb> 2.35-3.mga6
+ Revision: 1019783
- rebuild with kernel-4.6.1-1.mga6
+ tv <tv>
- simplify

* Fri May 20 2016 tmb <tmb> 2.35-2.mga6.nonfree
+ Revision: 1017201
- submit to nonfree

* Fri May 20 2016 tmb <tmb> 2.35-1.mga6
+ Revision: 1017200
- give boot.iso, all.img, hd_grub.img better naming (mga#4876)
- add sha512 sums for images
- typo fix (mga#18492)

* Mon May 16 2016 tmb <tmb> 2.34-9.mga6.nonfree
+ Revision: 1016087
- rebuild with kernel-4.6.0-1.mga6

* Mon May 16 2016 tmb <tmb> 2.34-8.mga6
+ Revision: 1016086
- rebuild with kernel-4.6.0-1.mga6

* Sat May 14 2016 tmb <tmb> 2.34-7.mga6.nonfree
+ Revision: 1015216
- rebuild with kernel-4.6.0-0.rc7.4.mga6

* Sat May 14 2016 tmb <tmb> 2.34-6.mga6
+ Revision: 1015209
- rebuild with kernel-4.6.0-0.rc7.4.mga6

* Thu May 12 2016 tmb <tmb> 2.34-5.mga6.nonfree
+ Revision: 1014107
- submit to nonfree

* Thu May 12 2016 tmb <tmb> 2.34-4.mga6
+ Revision: 1014102
- rebuild with kernel-4.6.0-0.rc7.3.mga6

* Wed May 11 2016 tmb <tmb> 2.34-3.mga6
+ Revision: 1012453
- bump rel to get past bs

* Tue May 10 2016 tmb <tmb> 2.34-2.mga6.nonfree
+ Revision: 1012329
- rebuild with kernel-4.6.0-0.rc7.2.mga6

* Tue May 10 2016 tmb <tmb> 2.34-1.mga6
+ Revision: 1012295
- fix building with dosfstools 4.0
- rebuild with kernel-4.6.0-0.rc7.1.mga6

* Sat May 07 2016 tmb <tmb> 2.33-10.mga6
+ Revision: 1010354
- rebuild with fixed grub2

* Sat May 07 2016 tmb <tmb> 2.33-9.mga6
+ Revision: 1010352
- rebuild with fixed grub2

* Sat May 07 2016 tmb <tmb> 2.33-8.mga6.nonfree
+ Revision: 1010270
- rebuild with kernel-4.6.0-0.rc6.2.mga6

* Sat May 07 2016 tmb <tmb> 2.33-7.mga6
+ Revision: 1010269
- rebuild with kernel-4.6.0-0.rc6.2.mga6

* Wed May 04 2016 tmb <tmb> 2.33-6.mga6
+ Revision: 1009104
- rebuild with kernel-4.6.0-0.rc6.1.mga6

* Wed May 04 2016 tmb <tmb> 2.33-5.mga6
+ Revision: 1009103
- rebuild with kernel-4.6.0-0.rc6.1.mga6

* Sat Apr 30 2016 tmb <tmb> 2.33-4.mga6.nonfree
+ Revision: 1008289
- submit to nonfree

* Sat Apr 30 2016 tmb <tmb> 2.33-3.mga6
+ Revision: 1008288
- rebuild with kernel-4.6.0-0.rc5.2.mga6

* Tue Apr 26 2016 tv <tv> 2.33-2.mga6.nonfree
+ Revision: 1006350
- make sure to build with latest stage1
+ schedbot <schedbot>
- Rebuild for new drakx-installer-binaries

* Tue Apr 26 2016 tv <tv> 2.33-1.mga6
+ Revision: 1006342
- sync with kernel-4.6

* Mon Apr 25 2016 tmb <tmb> 2.32-18.mga6
+ Revision: 1006164
- rebuild with kernel-4.6.0-0.rc5.1.mga6

* Thu Apr 21 2016 tmb <tmb> 2.32-17.mga6
+ Revision: 1004178
- rebuild with kernel-4.6.0-0.rc4.1.mga6

* Thu Mar 17 2016 tmb <tmb> 2.32-16.mga6
+ Revision: 992444
- rebuild for kernel-4.4.6-1.mga6

* Thu Mar 17 2016 tv <tv> 2.32-15.mga6.nonfree
+ Revision: 992401
- rebuild with kernel-4.4.6-1.mga6

* Thu Mar 10 2016 tmb <tmb> 2.32-14.mga6
+ Revision: 988860
- submit to nonfree

* Thu Mar 10 2016 tmb <tmb> 2.32-13.mga6
+ Revision: 988853
- rebuild with kernel-4.4.5-1.mga6

* Wed Mar 09 2016 tmb <tmb> 2.32-12.mga6.nonfree
+ Revision: 988606
- submit to nonfree

* Wed Mar 09 2016 tmb <tmb> 2.32-11.mga6
+ Revision: 988605
- rebuild with kernel-4.4.4-2.mga6
- submit to nonfree
- rebuild with kernel-4.4.4-1.mga6

* Thu Mar 03 2016 tmb <tmb> 2.32-8.mga6.nonfree
+ Revision: 984876
- submit to nonfree

* Thu Mar 03 2016 tmb <tmb> 2.32-7.mga6
+ Revision: 984844
- rebuild with kernel-4.4.3-1.mga6

* Mon Feb 29 2016 tmb <tmb> 2.32-6.mga6
+ Revision: 981016
- rebuild for nonfree

* Mon Feb 29 2016 tmb <tmb> 2.32-5.mga6
+ Revision: 980995
- test revert of arch-specific isolinux

* Mon Feb 29 2016 tmb <tmb> 2.32-4.mga6
+ Revision: 980957
- rebuild with hopefully fixed syslinux (mga#17771)

* Thu Feb 25 2016 tmb <tmb> 2.32-3.mga6.nonfree
+ Revision: 979276
- bump for nonfree

* Thu Feb 25 2016 tmb <tmb> 2.32-2.mga6
+ Revision: 979252
- rebuild with kernel-4.4.2-2.mga6

* Sun Feb 21 2016 ennael <ennael> 2.32-1.mga6
+ Revision: 975926
- use arch dependant isolinux.bin
+ tmb <tmb>
- rebuild with kernel-4.4.2-1.mga6

* Sun Feb 14 2016 tmb <tmb> 2.31-12.mga6
+ Revision: 959929
- rebuild for nonfree

* Sun Feb 14 2016 tmb <tmb> 2.31-11.mga6
+ Revision: 959928
- rebuild with kernel-4.4.1-2.mga6

* Mon Feb 01 2016 tmb <tmb> 2.31-10.mga6
+ Revision: 930669
- bump rel to get past bs

* Mon Feb 01 2016 tmb <tmb> 2.31-9.mga6.nonfree
+ Revision: 930636
- submit to nonfree
- rebuild with kernel-4.4.1-1.mga6

* Thu Jan 28 2016 tmb <tmb> 2.31-7.mga6
+ Revision: 928399
- rebuild with kernel-4.4.0-3.mga6

* Thu Jan 21 2016 tmb <tmb> 2.31-6.mga6.nonfree
+ Revision: 926349
- rebuild with kernel-4.4.0-2.mga6

* Thu Jan 21 2016 tmb <tmb> 2.31-5.mga6
+ Revision: 926348
- rebuild with kernel-4.4.0-2.mga6

* Mon Jan 11 2016 tmb <tmb> 2.31-4.mga6.nonfree
+ Revision: 921569
- bump rel for nonfree

* Mon Jan 11 2016 tmb <tmb> 2.31-3.mga6
+ Revision: 921514
- rebuild with kernel-4.4.0-1.mga6

* Mon Jan 11 2016 tmb <tmb> 2.31-2.mga6.nonfree
+ Revision: 921420
- bump rel for nonfree

* Sun Jan 10 2016 tmb <tmb> 2.31-1.mga6
+ Revision: 921353
- psmouse is now modular, so add it to list_modules.pm (mga#17470)

* Sat Jan 09 2016 tmb <tmb> 2.30-8.mga6.nonfree
+ Revision: 920865
- bump rel for nonfree

* Sat Jan 09 2016 tmb <tmb> 2.30-7.mga6
+ Revision: 920760
- rebuild with kernel-4.4.0-0.rc8.2.mga6

* Mon Jan 04 2016 tmb <tmb> 2.30-6.mga6
+ Revision: 919446
- rebuild with kernel-4.4.0-0.rc8.1.mga6

* Mon Jan 04 2016 tv <tv> 2.30-5.1.mga6.nonfree
+ Revision: 919320
- bump release for nonfree :-(

* Wed Dec 30 2015 tmb <tmb> 2.30-5.mga6
+ Revision: 916980
- rebuild with kernel-4.4.0-0.rc7.3.mga6

* Tue Dec 29 2015 tmb <tmb> 2.30-4.mga6
+ Revision: 916718
+ rebuild (emptylog)

* Tue Dec 29 2015 tmb <tmb> 2.30-3.mga6.nonfree
+ Revision: 916710
- rebuild with kernel-4.4.0-0.rc7.2.mga6

* Wed Dec 23 2015 tmb <tmb> 2.30-2.mga6
+ Revision: 913719
- rebuild with kernel-4.4.0-0.rc6.2.mga6

* Tue Dec 22 2015 tv <tv> 2.30-1.mga6.nonfree
+ Revision: 913382
- sync with kernel-4.4

* Mon Dec 21 2015 tmb <tmb> 2.29-10.mga6
+ Revision: 913265
- rebuild with kernel-4.4.0-0.rc6.1.mga6

* Sun Dec 13 2015 tmb <tmb> 2.29-9.mga6.nonfree
+ Revision: 910073
- bump rel to get past arm bs

* Sun Dec 13 2015 tmb <tmb> 2.29-8.mga6
+ Revision: 909783
- rebuild with kernel-4.3.2-2.mga6

* Sat Dec 12 2015 tmb <tmb> 2.29-6.mga6
+ Revision: 909600
- rebuild with kernel-4.3.2-1.mga6

* Thu Dec 10 2015 tmb <tmb> 2.29-5.mga6.nonfree
+ Revision: 909296
- bump rel to get past arm bs

* Thu Dec 10 2015 tmb <tmb> 2.29-4.mga6
+ Revision: 909292
- rebuild with kernel-4.3.1-1.mga6

* Sat Dec 05 2015 tmb <tmb> 2.29-3.mga6
+ Revision: 908372
- bump rel to get past broken arm buildsystem

* Sat Dec 05 2015 tmb <tmb> 2.29-2.mga6.nonfree
+ Revision: 908307
- rebuild with kernel-4.3.0-5.mga6

* Fri Dec 04 2015 tv <tv> 2.29-1.mga6.nonfree
+ Revision: 907982
- new release

* Sun Nov 29 2015 tmb <tmb> 2.28-15.mga6
+ Revision: 907197
- really rebuild with kernel-4.3.0-2.mga6

* Sun Nov 29 2015 tmb <tmb> 2.28-14.mga6.nonfree
+ Revision: 907184
- rebuild with kernel-4.3.0-2.mga6

* Sun Nov 22 2015 tmb <tmb> 2.28-13.mga6
+ Revision: 904825
+ rebuild (emptylog)

* Sat Nov 21 2015 tmb <tmb> 2.28-12.mga6.nonfree
+ Revision: 904769
- rebuild with kernel-4.3.0-1.mga6

* Wed Oct 28 2015 tmb <tmb> 2.28-10.mga6.nonfree
+ Revision: 896019
- rebuild with kernel-4.2.5-1.mga6

* Fri Oct 23 2015 tmb <tmb> 2.28-9.mga6
+ Revision: 894763
- rebuild with kernel-4.2.4-1.mga6

* Sat Oct 03 2015 tmb <tmb> 2.28-8.mga6
+ Revision: 886053
- rebuild with kernel-4.2.3-1.mga6

* Fri Oct 02 2015 tmb <tmb> 2.28-7.mga6
+ Revision: 885783
- rebuild with kernel-4.2.2-2.mga6

* Wed Sep 30 2015 tmb <tmb> 2.28-6.mga6
+ Revision: 885488
- rebuild with kernel-4.2.2-1.mga6

* Sun Sep 27 2015 tv <tv> 2.28-5.mga6
+ Revision: 884137
- disable debuginfo
- rebuild with kernel-4.1.8-1.mga6
+ tmb <tmb>
- rebuild with kernel-4.1.7-1.mga6

* Sun Aug 30 2015 tmb <tmb> 2.28-3.mga6.nonfree
+ Revision: 871123
- rebuild with kernel-4.1.6-5.mga6

* Fri Aug 28 2015 tmb <tmb> 2.28-2.mga6.nonfree
+ Revision: 870752
- rebuild with kernel-4.1.6-4.mga6
- add isolinux/<arch>/all-nonfree.rdz (mga#16576)

* Thu Aug 27 2015 tv <tv> 2.28-1.mga6.nonfree
+ Revision: 870322
- fixed tarball
- sync with kernel-4.1

* Fri Aug 21 2015 tmb <tmb> 2.27-5.mga6
+ Revision: 867221
- rebuild with kernel-4.1.6-3.mga6
- rebuild with kernel-4.1.5-1.mga6

* Tue Aug 04 2015 tmb <tmb> 2.27-3.mga6.nonfree
+ Revision: 861133
- rebuild with kernel-4.1.4-1.mga6

* Wed Jul 22 2015 tmb <tmb> 2.27-2.mga6.nonfree
+ Revision: 856222
- rebuild with kernel-4.1.3-1.mga6

* Mon Jul 13 2015 tmb <tmb> 2.27-1.mga6
+ Revision: 853526
- update efi menus for mga6 (cauldron)

* Sat Jul 11 2015 tmb <tmb> 2.26-7.mga6
+ Revision: 853255
- rebuild with kernel-4.1.2-1.mga6

* Tue Jul 07 2015 tmb <tmb> 2.26-6.mga6.nonfree
+ Revision: 852624
- rebuild with kernel-4.1.1-1.mga6

* Thu Jun 25 2015 tmb <tmb> 2.26-5.mga6.nonfree
+ Revision: 843906
- rebuild with kernel-4.1.0-1.mga6

* Sat Jun 13 2015 tmb <tmb> 2.26-4.mga5.nonfree
+ Revision: 823135
- rebuild with kernel-3.19.8-3.mga5

* Wed Jun 03 2015 tmb <tmb> 2.26-3.mga5
+ Revision: 822886
- rebuild with new dracut

* Sun May 31 2015 tmb <tmb> 2.26-2.mga5.nonfree
+ Revision: 822833
- rebuild for official release

* Fri May 22 2015 tmb <tmb> 2.26-1.mga5.nonfree
+ Revision: 822647
- use xorriso for proper efi metadata
- generate proper efi isohybrid

* Fri May 22 2015 tv <tv> 2.25-7.mga5.nonfree
+ Revision: 822557
- rebuild with kernel-3.19.8-2.mga5
- rebuild with kernel-3.19.8-2.mga5

* Tue May 12 2015 tv <tv> 2.25-6.mga5.nonfree
+ Revision: 821961
- rebuild with new systemd (mga#14817)

* Mon May 11 2015 tmb <tmb> 2.25-5.mga5
+ Revision: 821913
- rebuild with kernel-3.19.8-1.mga5

* Mon May 11 2015 tmb <tmb> 2.25-2.mga5
+ Revision: 821823
- rebuild with kernel-3.19.7-2.mga5

* Sat May 09 2015 tmb <tmb> 2.25-1.mga5
+ Revision: 821546
- update UEFI menu
- build with kernel-3.19.7-1.mga5

* Fri May 08 2015 tv <tv> 2.24-1.mga5.nonfree
+ Revision: 821457
- include r8723bs (mga#15874)

* Mon May 04 2015 ennael <ennael> 2.23-1.mga5.nonfree
+ Revision: 821248
- use noiswmd for all isolinux.cfg entries

* Sat May 02 2015 tmb <tmb> 2.22-5.mga5.nonfree
+ Revision: 821126
- rebuild with kernel-3.19.6-2.mga5

* Sat May 02 2015 tmb <tmb> 2.22-4.mga5
+ Revision: 821102
- rebuild with kernel-3.19.6-1.mga5

* Sat Apr 18 2015 tmb <tmb> 2.22-3.mga5.nonfree
+ Revision: 820418
- rebuild with kernel-3.19.4-2.mga5
+ tv <tv>
- kill useless sed

* Tue Apr 14 2015 tmb <tmb> 2.22-2.mga5.nonfree
+ Revision: 820261
- rebuild with kernel-3.19.4-1.mga5

* Mon Apr 13 2015 tv <tv> 2.22-1.mga5.nonfree
+ Revision: 820109
- honor BOOT_AUTOMATIC_METHOD env var for UEFI too
- reduce timeout when using BOOT_AUTOMATIC_METHOD env var

* Tue Apr 07 2015 tmb <tmb> 2.21-1.mga5
+ Revision: 819852
- fix finding grub legacy files for hd_grub generation
- syslinux needs more space on all.img
- drop nonexistant linuxefi grub2-efi module
- BR: grub2-efi, grub2-mageia-theme
- create efi loader at build time

* Tue Apr 07 2015 ennael <ennael> 2.18-2.mga5
+ Revision: 819794
- Really add noiswmd in syslinux configuration

* Mon Apr 06 2015 ennael <ennael> 2.18-1.mga5
+ Revision: 819769
- use noiswmd as default boot option (mga#11105)

* Fri Apr 03 2015 tmb <tmb> 2.17-5.mga5.nonfree
+ Revision: 819583
- rebuild with kernel-3.19.3-1.mga5

* Tue Mar 24 2015 tmb <tmb> 2.17-4.mga5.nonfree
+ Revision: 819191
- rebuild with kernel-3.19.2-2.mga5
+ tv <tv>
- reduce isolinux timeout when using custom debug images

* Fri Mar 20 2015 tmb <tmb> 2.17-3.mga5.nonfree
+ Revision: 818995
- rebuild for new kernel-firmware-nonfree

* Thu Mar 19 2015 tmb <tmb> 2.17-2.mga5.nonfree
+ Revision: 818938
- rebuild with kernel-3.19.2-1.mga5

* Tue Mar 17 2015 tv <tv> 2.17-1.mga5
+ Revision: 818731
- include virtio_rng

* Sun Mar 15 2015 tmb <tmb> 2.16-16.mga5.nonfree
+ Revision: 818606
- efi: try to set only videomodes that installer supports

* Sun Mar 15 2015 tmb <tmb> 2.16-15.mga5
+ Revision: 818571
- rebuild with kernel-3.19.1-2.mga5

* Wed Mar 11 2015 tmb <tmb> 2.16-14.mga5.nonfree
+ Revision: 818345
- rebuild with kernel-3.19.1-1.mga5

* Sat Mar 07 2015 tmb <tmb> 2.16-13.mga5
+ Revision: 818049
- rebuild with kernel-3.19.0-6.mga5

* Mon Mar 02 2015 tmb <tmb> 2.16-12.mga5.nonfree
+ Revision: 817356
- rebuild with kernel-3.19.0-5.mga5

* Fri Feb 27 2015 tmb <tmb> 2.16-11.mga5.nonfree
+ Revision: 817178
- rebuild with new dracut

* Fri Feb 27 2015 tmb <tmb> 2.16-10.mga5.nonfree
+ Revision: 817126
- rebuild with kernel-3.19.0-4.mga5

* Wed Feb 25 2015 tmb <tmb> 2.16-9.mga5
+ Revision: 816859
- rebuild with kernel-3.19.0-3.mga5

* Tue Feb 24 2015 tv <tv> 2.16-8.mga5.nonfree
+ Revision: 816852
- rebuild with new stage1

* Mon Feb 23 2015 tmb <tmb> 2.16-7.mga5.nonfree
+ Revision: 816596
- rebuild with kernel-3.19.0-2.mga5

* Wed Feb 18 2015 tv <tv> 2.16-6.mga5
+ Revision: 815462
- rebuild with fixed stage1 (mga#14435)

* Mon Feb 09 2015 tmb <tmb> 2.16-5.mga5.nonfree
+ Revision: 814303
- rebuild with kernel-3.19.0-1.mga5

* Thu Feb 05 2015 tmb <tmb> 2.16-4.mga5
+ Revision: 813509
- update efi bootloader

* Wed Feb 04 2015 tmb <tmb> 2.16-3.mga5.nonfree
+ Revision: 813344
- rebuild with kernel-3.19.0-0.rc7.3.mga5

* Tue Feb 03 2015 tmb <tmb> 2.16-2.mga5.nonfree
+ Revision: 813197
- rebuild with kernel-3.19.0-0.rc7.2.mga5

* Thu Jan 29 2015 tv <tv> 2.16-1.mga5.nonfree
+ Revision: 812657
- include new kernel-3.19 drivers

* Wed Jan 28 2015 tmb <tmb> 2.15-8.mga5.nonfree
+ Revision: 812645
- test new efi loader

* Wed Jan 21 2015 tmb <tmb> 2.15-7.mga5
+ Revision: 811746
- rebuild with kernel-3.18.3-2.mga5

* Tue Jan 13 2015 tmb <tmb> 2.15-6.mga5
+ Revision: 810534
- rebuild with kernel-3.18.2-1.mga5

* Fri Jan 09 2015 tmb <tmb> 2.15-5.mga5
+ Revision: 809527
- update efi stubs

* Wed Jan 07 2015 tmb <tmb> 2.15-4.mga5.nonfree
+ Revision: 809071
- rebuild with kernel-3.18.1-4.mga5

* Tue Dec 30 2014 tmb <tmb> 2.15-3.mga5.nonfree
+ Revision: 807499
- rebuild with kernel-3.18.1-3.mga5

* Sun Dec 21 2014 tmb <tmb> 2.15-2.mga5.nonfree
+ Revision: 804678
- rebuild with kernel-3.18.1-2.mga5

* Sat Dec 20 2014 tv <tv> 2.15-1.mga5
+ Revision: 804426
- sync with kernel-3.18 (mga#14799)

* Sat Dec 20 2014 ennael <ennael> 2.14-1.mga5
+ Revision: 804414
- include new 3.18 USB host drivers (mga#14799)

* Tue Dec 16 2014 ennael <ennael> 2.13-1.mga5
+ Revision: 803640
- make_boot_img: Avoid gfxboot install string for chain.c32
- make_boot_img: Using chain.c32 instead of localboot

* Sun Dec 14 2014 tmb <tmb> 2.12-4.mga5.nonfree
+ Revision: 803171
- rebuild with kernel-3.18.1-1.mga5

* Sun Dec 14 2014 tmb <tmb> 2.12-3.mga5
+ Revision: 803105
- rebuild for new packages

* Sun Dec 14 2014 tmb <tmb> 2.12-2.mga5.nonfree
+ Revision: 803066
- reubild with kernel-3.18.0-2.mga5

* Fri Dec 12 2014 tv <tv> 2.12-1.mga5
+ Revision: 802819
- include hv_balloon & hyperv_fb
- include virtio_balloon & vmw_balloon as well
- include hv_balloon & hyperv_fb
- include virtio_balloon & vmw_balloon as well

* Wed Dec 10 2014 tmb <tmb> 2.11-27.mga5
+ Revision: 802649
- rebuild for new syslinux

* Mon Dec 08 2014 tmb <tmb> 2.11-26.mga5
+ Revision: 802192
- rebuild with kernel-3.18.0-1.mga5

* Fri Dec 05 2014 tmb <tmb> 2.11-25.mga5
+ Revision: 801660
- rebuild with kernel-3.18.0-0.rc7.2.mga5

* Mon Dec 01 2014 tmb <tmb> 2.11-24.mga5.nonfree
+ Revision: 800174
- rebuild with kernel-3.18.0-0.rc7.1.mga5

* Sun Nov 30 2014 tmb <tmb> 2.11-23.mga5.nonfree
+ Revision: 799978
- rebuild with kernel-3.18.0-0.rc6.1.mga5

* Fri Nov 21 2014 tmb <tmb> 2.11-22.mga5.nonfree
+ Revision: 798139
- rebuild with kernel-3.17.4-1.mga5

* Sun Nov 16 2014 tmb <tmb> 2.11-21.mga5.nonfree
+ Revision: 797385
- rebuild with kernel-3.17.3-1.mga5

* Tue Nov 11 2014 tmb <tmb> 2.11-20.mga5
+ Revision: 796265
- rebuild with kernel-3.17.2-4.mga5

* Tue Nov 04 2014 tmb <tmb> 2.11-19.mga5.nonfree
+ Revision: 795419
- rebuild with kernel-3.17.2-3.mga5

* Sat Nov 01 2014 tmb <tmb> 2.11-18.mga5.nonfree
+ Revision: 795134
- rebuild with kernel-3.17.2-2.mga5

* Thu Oct 30 2014 tmb <tmb> 2.11-17.mga5.nonfree
+ Revision: 794829
- rebuild for kernel-3.17.2-1.mga5

* Sat Oct 25 2014 tmb <tmb> 2.11-16.mga5
+ Revision: 793239
- rebuild  with kernel-3.17.1-2.mga5

* Wed Oct 15 2014 tmb <tmb> 2.11-15.mga5.nonfree
+ Revision: 757157
- rebuild with kernel-3.17.1-1.mga5

* Tue Oct 14 2014 tmb <tmb> 2.11-14.mga5.nonfree
+ Revision: 738617
- rebuild with kernel-3.17.0-5.mga5

* Fri Oct 10 2014 tmb <tmb> 2.11-13.mga5.nonfree
+ Revision: 737979
- rebuild for lock elision enabled glibc

* Fri Oct 10 2014 tmb <tmb> 2.11-12.mga5
+ Revision: 737937
- rebuild for new glibc

* Fri Oct 10 2014 tmb <tmb> 2.11-11.mga5.nonfree
+ Revision: 737846
- rebuild with kernel-3.17.0-4.mga5

* Mon Oct 06 2014 tmb <tmb> 2.11-10.mga5.nonfree
+ Revision: 737105
- rebuild with kernel-3.17.0-3.mga5

* Fri Oct 03 2014 tmb <tmb> 2.11-9.mga5.nonfree
+ Revision: 736365
- rebuild with kernel-3.17.0-1.rc7.2.mga5

* Mon Sep 29 2014 tmb <tmb> 2.11-8.mga5.nonfree
+ Revision: 731535
- rebuild with kernel-3.17.0-1.rc7.1.mga5

* Sat Sep 27 2014 tmb <tmb> 2.11-7.mga5.nonfree
+ Revision: 728531
- rebuild with kernel-3.17.0-0.rc6.2.mga5

* Tue Sep 23 2014 tmb <tmb> 2.11-6.mga5.nonfree
+ Revision: 721165
- rebuild with kernel-3.17.0-0.rc6.1.mga5

* Thu Sep 18 2014 tmb <tmb> 2.11-5.mga5.nonfree
+ Revision: 694913
- rebuild for kernel-3.17.0-0.rc5.1.mga5
+ umeabot <umeabot>
- Mageia 5 Mass Rebuild
+ tv <tv>
- use %%global for req/prov exclude
- autoconvert to new prov/req excludes

* Mon Sep 08 2014 tmb <tmb> 2.11-3.mga5.nonfree
+ Revision: 673685
- rebuild with kernel-3.17.0-0.rc4.1.mga5

* Wed Sep 03 2014 tmb <tmb> 2.11-2.mga5.nonfree
+ Revision: 671187
- rebuild with kernel-3.17.0-0.rc3.1.mga5

* Sun Aug 31 2014 tv <tv> 2.11-1.mga5
+ Revision: 669788
- sync with kernel-3.17

* Fri Aug 22 2014 tv <tv> 2.10-1.mga5
+ Revision: 666374
- include paravirtual network driver for hyper-v

* Wed Aug 06 2014 tv <tv> 2.9-1.mga5
+ Revision: 660174
- sync with kernel-3.16

* Thu Jul 24 2014 tmb <tmb> 2.8-10.mga5.nonfree
+ Revision: 656417
- update efi stubs

* Thu Jul 24 2014 tmb <tmb> 2.8-9.mga5.nonfree
+ Revision: 656169
- rebuild with kernel-3.15.6-1.mga5

* Sat Jul 12 2014 tv <tv> 2.8-8.mga5
+ Revision: 651453
- explicitely BR dracut and require a fixed version (mga#13691)

* Mon Jun 30 2014 tmb <tmb> 2.8-7.mga5
+ Revision: 641624
- update efi stubs (yeah... I know...)

* Sun Jun 29 2014 tmb <tmb> 2.8-6.mga5.nonfree
+ Revision: 641130
- rebuild with kernel-3.15.2-2.mga5
- rebuild with syslinux 6.03-pre18

* Fri Jun 27 2014 tmb <tmb> 2.8-5.mga5.nonfree
+ Revision: 640248
- rebuild with kernel-3.15.2-1.mga5

* Wed Jun 18 2014 tv <tv> 2.8-4.mga5
+ Revision: 638044
- rebuild with latest stage1)

* Tue Jun 17 2014 tmb <tmb> 2.8-3.mga5.nonfree
+ Revision: 637747
- rebuild with kernel-3.15.1-1.mga5

* Mon Jun 16 2014 tv <tv> 2.8-2.mga5
+ Revision: 637669
- rebuild with kernel-3.15 aware stage1

* Sun Jun 15 2014 tv <tv> 2.8-1.mga5.nonfree
+ Revision: 636844
- include acpi-cpufreq
- sync with kernel-3.15

* Mon Jun 09 2014 tmb <tmb> 2.7-12.mga5.nonfree
+ Revision: 634883
- rebuild with kernel-3.15.0-1.mga5
+ tv <tv>
- fix URL

* Thu Jun 05 2014 tmb <tmb> 2.7-11.mga5
+ Revision: 633409
- rebuild for kernel-3.14.5-3.mga5

* Wed Jun 04 2014 tmb <tmb> 2.7-10.mga5.nonfree
+ Revision: 633197
- rebuild with kernel-3.14.5-2.mga5

* Sun Jun 01 2014 tmb <tmb> 2.7-9.mga5.nonfree
+ Revision: 630013
- rebuild with kernel-3.14.5-1.mga5

* Fri May 30 2014 tmb <tmb> 2.7-8.mga5
+ Revision: 627885
- update efi stubs

* Thu May 29 2014 tmb <tmb> 2.7-7.mga5
+ Revision: 627783
- rebuild for kernel-3.14.4-3.mga5

* Thu May 22 2014 tmb <tmb> 2.7-6.mga5
+ Revision: 624883
- rebuild with kernel-3.14.4-2.mga5

* Tue May 13 2014 tmb <tmb> 2.7-5.mga5.nonfree
+ Revision: 622558
- rebuild with kernel-3.14.4-1.mga5

* Wed May 07 2014 tmb <tmb> 2.7-4.mga5.nonfree
+ Revision: 620932
- rebuild with kernel-3.14.3-1.mga5

* Thu May 01 2014 tmb <tmb> 2.7-3.mga5.nonfree
+ Revision: 619306
- update efi stubs

* Thu May 01 2014 tmb <tmb> 2.7-2.mga5.nonfree
+ Revision: 619131
- rebuild with kernel-3.14.2-2.mga5
- rebuild for kernel-3.14.2-1.mga5
+ tv <tv>
- sync with kernel-3.14

* Fri Apr 11 2014 tmb <tmb> 2.6-10.mga5.nonfree
+ Revision: 613505
- rebuild for kernel-3.13.10-1.mga5

* Sat Mar 08 2014 tmb <tmb> 2.6-8.mga5.nonfree
+ Revision: 601458
- update efi stub

* Sat Mar 08 2014 tv <tv> 2.6-7.mga5
+ Revision: 601439
- rebuild for kernel-3.13.6-1.mga5

* Fri Mar 07 2014 tmb <tmb> 2.6-6.mga5
+ Revision: 600973
- rebuild with new syslinux

* Fri Feb 28 2014 tv <tv> 2.6-5.mga5.nonfree
+ Revision: 597810
- rebuild with new stage1

* Sun Feb 23 2014 tmb <tmb> 2.6-4.mga5.nonfree
+ Revision: 595974
- update efi stub

* Sun Feb 23 2014 tmb <tmb> 2.6-3.mga5.nonfree
+ Revision: 595750
- rebuild with kernel-3.12.13-2.mga5

* Fri Feb 21 2014 tv <tv> 2.6-2.mga5
+ Revision: 595285
- revert again automatic debug mode (mga#12090)

* Sun Feb 16 2014 tv <tv> 2.6-1.mga5
+ Revision: 592741
- sync with kernel-3.12

* Wed Feb 12 2014 tmb <tmb> 2.5-7.mga5.nonfree
+ Revision: 589918
- update efi stubs too
- rebuild with kernel-3.12.9-1 and syslinux-6.02-5

* Thu Jan 30 2014 tmb <tmb> 2.5-6.mga4.nonfree
+ Revision: 568557
+ rebuild (emptylog)

* Wed Jan 29 2014 tmb <tmb> 2.5-6.mga4
+ Revision: 568553
- fix nonfree UEFI boot

* Wed Jan 29 2014 tmb <tmb> 2.5-5.mga4.nonfree
+ Revision: 568535
- add basic UEFI boot support

* Mon Jan 27 2014 tmb <tmb> 2.5-3.mga4
+ Revision: 568476
- rebuild for Official

* Fri Jan 24 2014 tmb <tmb> 2.5-2.mga4.nonfree
+ Revision: 567969
- rebuild with kernel-3.12.8-2.mga4

* Fri Jan 24 2014 ennael <ennael> 2.5-1.mga4
+ Revision: 567713
- Double syslinux overhead to 256. mga#11795

* Sun Jan 19 2014 tmb <tmb> 2.4-11.mga4.nonfree
+ Revision: 566912
- rebuild with kernel-3.12.8-1.mga4

* Mon Jan 13 2014 tmb <tmb> 2.4-10.mga4.nonfree
+ Revision: 566401
- rebuild with kernel-3.12.7-1.mga4

* Thu Jan 09 2014 tv <tv> 2.4-9.mga4.nonfree
+ Revision: 565998
- rebuild with kernel-3.12.6-4.mga4

* Tue Jan 07 2014 tmb <tmb> 2.4-8.mga4.nonfree
+ Revision: 565398
- rebuild with kernel-3.12.6-4.mga4

* Mon Jan 06 2014 tmb <tmb> 2.4-7.mga4.nonfree
+ Revision: 565002
- rebuild for new nonfree firmware

* Sat Jan 04 2014 tv <tv> 2.4-6.mga4
+ Revision: 564429
- rebuild with kernel-3.12.6-3.mga4

* Sun Dec 29 2013 tv <tv> 2.4-5.mga4
+ Revision: 563058
- rebuild with kernel-3.12.6-2.mga4

* Mon Dec 23 2013 tv <tv> 2.4-4.mga4
+ Revision: 560093
- revert debug automatic install (mga#12089)

* Fri Dec 20 2013 tv <tv> 2.4-3.mga4
+ Revision: 559308
- rebuild with kernel-3.12.6

* Fri Dec 20 2013 tv <tv> 2.4-2.mga4.nonfree
+ Revision: 559071
- BR microcode for CPU microcodes

* Sun Dec 15 2013 ennael <ennael> 2.4-1.mga4
+ Revision: 557119
- remove buggy control caracters (#11602)
- use audit=0 in rescue isolinux config to allow systemd-nspawn to work smoothly

* Sun Dec 15 2013 tmb <tmb> 2.3-3.mga4
+ Revision: 556916
- rebuild with kernel-3.12.5-1.mga4
+ tv <tv>
- more examples
- explain/document more how to semi automate testing

* Wed Dec 04 2013 tmb <tmb> 2.3-2.mga4.nonfree
+ Revision: 555223
- rebuild with kernel-3.12.3-1.mga4

* Mon Dec 02 2013 tv <tv> 2.3-1.mga4
+ Revision: 554593
- include "sdhci-acpi" for eMMC (mga#11812)

* Sat Nov 30 2013 tmb <tmb> 2.2-4.mga4.nonfree
+ Revision: 554317
- rebuild with kernel-3.12.2-1.mga4

* Thu Nov 21 2013 tmb <tmb> 2.2-3.mga4.nonfree
+ Revision: 552254
- rebuild with kernel-3.12.1-1.mga4

* Sun Nov 17 2013 tmb <tmb> 2.2-2.mga4.nonfree
+ Revision: 551660
- rebuild with kernel-3.12.0-3.mga4
+ tv <tv>
- explain how to build an automatic boot.iso

* Wed Nov 13 2013 ennael <ennael> 2.2-1.mga4
+ Revision: 550954
- pass the modules we want in modules.alias, but not in the initrd through to
  dracut via an environment variable

* Wed Nov 13 2013 ennael <ennael> 2.1-4.mga4.nonfree
+ Revision: 550941
- rebuild against new dracut
+ tv <tv>
- BR busybox instead of busybox-static

* Sat Nov 09 2013 tmb <tmb> 2.1-3.mga4.nonfree
+ Revision: 550047
- rebuild with kernel-3.12.0-2.mga4

* Wed Nov 06 2013 tmb <tmb> 2.1-2.mga4
+ Revision: 549788
- rebuild for drakx-installer-binaries

* Tue Nov 05 2013 colin <colin> 2.1-1.mga4.nonfree
+ Revision: 549613
- 2.1
- o Revert to arch-specific isolinux.cfg (allows 32-bit boot on x86_64 capable h/w)

* Mon Nov 04 2013 tmb <tmb> 2.00-2.mga4.nonfree
+ Revision: 549328
- rebuild with kernel-3.12.0-1.mga4

* Sat Nov 02 2013 tmb <tmb> 2.00-1.mga4.nonfree
+ Revision: 549138
- rebuild with kernel-3.12.0-0.rc7.2.mga4
- dont build -server kernel alternative for now
- 2.00:
  - switch to 2.00 to mark the big changes to dracut initrd and syslinux
  - ensure initrd is created with 644 perms (normally 600 for security reasons)
  - fix 32-bit isolinux wrapper (s/i586/i386)

* Sat Nov 02 2013 colin <colin> 1.95-2.mga4
+ Revision: 549092
- Fix isolinux.cfg on 32-bit systems

* Sat Nov 02 2013 colin <colin> 1.95-1.mga4
+ Revision: 549072
- 1.95
- o omit the dracut network module now that we include our own networking kernel modules
- o ensure initrd is xz compressed
- o include network modules as specified by kernel/list_modules.pm
- Be more explicit about the requires_exceptions
- Add requires_exceptions for syslinux modules already included.
+ tmb <tmb>
- rebuild with kernel-3.12.0-0.rc7.1.mga4
+ ennael <ennael>
- adapt to a dracut based stage1

* Sat Oct 26 2013 tmb <tmb> 1.93-5.mga4
+ Revision: 547166
- rebuild with kernel-3.12.0-0.rc6.2.mga4

* Tue Oct 22 2013 umeabot <umeabot> 1.93-4.mga4
+ Revision: 545735
- Mageia 4 Mass Rebuild
+ tmb <tmb>
- rebuild with kernel-3.12.0-0.rc6.1.mga4

* Wed Oct 16 2013 tmb <tmb> 1.93-2.mga4.nonfree
+ Revision: 501616
- rebuild with kernel-3.12.0-0.rc5.2.mga4

* Mon Oct 14 2013 tv <tv> 1.93-1.mga4.nonfree
+ Revision: 496986
- sync with kernel-3.12

* Mon Oct 14 2013 tmb <tmb> 1.92-2.mga4.nonfree
+ Revision: 496727
- rebuild with kernel-3.12.0-0.rc5.1.mga4

* Thu Oct 10 2013 tv <tv> 1.92-1.mga4
+ Revision: 494756
- sync with kernel-3.11 (might fix mga#11377)

* Thu Oct 10 2013 tv <tv> 1.91-1.mga4.nonfree
+ Revision: 494735
- partial sync with kernel-3.11 regarding USB: include
  ehci-tegra, ohci-pci ohci-platform fusbh200-hcd & usb_common
  (might fix mga#11377)

* Mon Oct 07 2013 tv <tv> 1.90-20.mga4.nonfree
+ Revision: 492733
- rebuild for d-i-binaries with verbose kmod failures (mga#11377)

* Thu Oct 03 2013 tmb <tmb> 1.90-19.mga4.nonfree
+ Revision: 490972
- rebuild with kernel-3.11.4-1.mga4

* Mon Sep 30 2013 tmb <tmb> 1.90-18.mga4.nonfree
+ Revision: 489613
- rebuild with kernel-3.11.2-2.mga4

* Fri Sep 27 2013 tmb <tmb> 1.90-17.mga4.nonfree
+ Revision: 487595
- rebuild with kernel-3.11.2-1.mga4

* Wed Sep 25 2013 tmb <tmb> 1.90-16.mga4.nonfree
+ Revision: 486397
- rebuild with kernel-3.11.1-1.mga4

* Tue Sep 03 2013 tmb <tmb> 1.90-15.mga4.nonfree
+ Revision: 474680
- rebuild with kernel-3.10.10-3.mga4

* Fri Aug 30 2013 tmb <tmb> 1.90-14.mga4.nonfree
+ Revision: 473471
- rebuild with kernel-3.10.10-2.mga4

* Thu Aug 29 2013 tmb <tmb> 1.90-13.mga4.nonfree
+ Revision: 473075
- rebuild with kernel-3.10.10-1.mga4

* Wed Aug 21 2013 tmb <tmb> 1.90-12.mga4.nonfree
+ Revision: 469170
- rebuild with kernel-3.10.9-1.mga4

* Sat Aug 17 2013 tmb <tmb> 1.90-11.mga4.nonfree
+ Revision: 467174
- rebuild with kernel-3.10.7-1.mga4

* Mon Aug 12 2013 tmb <tmb> 1.90-10.mga4.nonfree
+ Revision: 465866
- rebuild with kernel-3.10.6-1.mga4

* Sun Aug 11 2013 tmb <tmb> 1.90-9.mga4.nonfree
+ Revision: 465468
- rebuild with kernel-3.10.5-4.mga4

* Mon Aug 05 2013 tmb <tmb> 1.90-8.mga4.nonfree
+ Revision: 464035
- rebuild with kernel-3.10.5-3.mga4

* Mon Aug 05 2013 tmb <tmb> 1.90-7.mga4.nonfree
+ Revision: 463812
- rebuild with kernel-3.10.5-2.mga4

* Sun Aug 04 2013 tmb <tmb> 1.90-6.mga4.nonfree
+ Revision: 463608
- rebuild with kernel-3.10.5-1.mga4

* Mon Jul 29 2013 tmb <tmb> 1.90-5.mga4
+ Revision: 460440
- rebuild with kernel-3.10.4-1.mga4

* Sat Jul 27 2013 tv <tv> 1.90-4.mga4
+ Revision: 458771
- rebuild with new d-i-binaries

* Fri Jul 26 2013 tmb <tmb> 1.90-3.mga4.nonfree
+ Revision: 458456
- rebuild with kernel-3.10.3-1.mga4

* Mon Jul 22 2013 tmb <tmb> 1.90-2.mga4.nonfree
+ Revision: 457062
- rebuild with kernel-3.10.2-1.mga4

* Tue Jul 16 2013 tv <tv> 1.90-1.mga4
+ Revision: 454916
- sync with kernel-3.10

* Sun Jul 14 2013 tmb <tmb> 1.89-5.mga4.nonfree
+ Revision: 454225
- rebuild with kernel-3.10.1-1.mga4

* Fri Jun 28 2013 tmb <tmb> 1.89-4.mga4.nonfree
+ Revision: 447738
- rebuild with kernel-3.9.8-1.mga4

* Fri Jun 21 2013 tmb <tmb> 1.89-3.mga4.nonfree
+ Revision: 445345
- rebuild with kernel-3.9.7-1.mga4

* Tue Jun 18 2013 tv <tv> 1.89-2.mga4
+ Revision: 444756
- rebuild for new kernel

* Sun Jun 02 2013 tmb <tmb> 1.89-1.mga4.nonfree
+ Revision: 434911
- fix URL in help message (mga#9772)
- sync with kernel-3.9
- rebuild with kernel-3.9.4-1.mga4

* Sat May 18 2013 tmb <tmb> 1.88.1-25.mga3.nonfree
+ Revision: 413545
- rebuild for d-i-b and mageia-release

* Tue May 14 2013 tmb <tmb> 1.88.1-24.mga3.nonfree
+ Revision: 413202
- rebuild with kernel-3.8.13-1.mga3

* Fri May 10 2013 tmb <tmb> 1.88.1-23.mga3.nonfree
+ Revision: 412842
- rebuild with kernel-3.8.12-2.mga3

* Wed May 08 2013 tmb <tmb> 1.88.1-22.mga3.nonfree
+ Revision: 412684
- rebuild with kernel-3.8.12-1.mga3

* Wed May 01 2013 tmb <tmb> 1.88.1-21.mga3.nonfree
+ Revision: 411827
- rebuild with kernel-3.8.11-1.mga3

* Sat Apr 27 2013 tmb <tmb> 1.88.1-20.mga3.nonfree
+ Revision: 411360
- rebuild with kernel-3.8.10-1.mga3, new d-i-b and ldetect-lst

* Wed Apr 24 2013 tmb <tmb> 1.88.1-19.mga3.nonfree
+ Revision: 411080
- rebuild for new ldetect-lst and d-i-b

* Mon Apr 22 2013 tmb <tmb> 1.88.1-18.mga3.nonfree
+ Revision: 410899
- rebuild with kernel-3.8.8-3.mga3

* Sat Apr 20 2013 tmb <tmb> 1.88.1-17.mga3.nonfree
+ Revision: 410590
- rebuild with kernel-3.8.8-2.mga3

* Wed Apr 17 2013 tmb <tmb> 1.88.1-16.mga3.nonfree
+ Revision: 410303
- rebuild with kernel-3.8.8-1.mga3

* Sat Apr 13 2013 tmb <tmb> 1.88.1-15.mga3
+ Revision: 410021
- rebuild for d-i-b and ldetect-lst

* Sat Apr 13 2013 tmb <tmb> 1.88.1-14.mga3.nonfree
+ Revision: 409944
- update description
- drop duplicate BR on iwlwifi-agn-ucode
- dont use broadcom-wl drivers on nonfree iso as they takes over all free drivers
- rebuild with kernel-3.8.7-1.mga3

* Tue Apr 09 2013 tmb <tmb> 1.88.1-13.mga3.nonfree
+ Revision: 409291
- rebuild with kernel-3.8.6-2.mga3

* Mon Apr 08 2013 tmb <tmb> 1.88.1-12.mga3.nonfree
+ Revision: 409122
- rebuild for latest firmwares

* Sun Apr 07 2013 tmb <tmb> 1.88.1-11.mga3.nonfree
+ Revision: 408780
- rebuild for kernel-3.8.6-1.mga3

* Fri Apr 05 2013 tmb <tmb> 1.88.1-10.mga3.nonfree
+ Revision: 408216
- rebuild with new d-i-b

* Sun Mar 31 2013 tv <tv> 1.88.1-9.mga3
+ Revision: 406810
- rebuild fix drakx-installer-stage1 that has support for Xen

* Sat Mar 30 2013 tmb <tmb> 1.88.1-8.mga3.nonfree
+ Revision: 406631
- rebuild with kernel-3.8.5-1.mga3

* Tue Mar 26 2013 ennael <ennael> 1.88.1-7.mga3
+ Revision: 405394
- rebuild for new drakx-installer-binaries

* Fri Mar 22 2013 tv <tv> 1.88.1-6.mga3
+ Revision: 404457
- rebuild for new drakx-installer-binaries

* Mon Mar 18 2013 tmb <tmb> 1.88.1-5.mga3.nonfree
+ Revision: 403954
- rebuild with kernel-3.8.3-2.mga3

* Fri Mar 15 2013 tmb <tmb> 1.88.1-4.mga3.nonfree
+ Revision: 403316
- rebuild with kernel-3.8.3-1.mga3

* Thu Mar 14 2013 tmb <tmb> 1.88.1-3.mga3.nonfree
+ Revision: 403128
- rebuild for new d-i-b
+ alien <alien>
- fix loading modules with - in their names (mga#9242)

* Sat Mar 02 2013 tmb <tmb> 1.88.1-1.mga3.nonfree
+ Revision: 401153
- update list_modules for xen dom0 and virtio support (#9242)
- rebuild with kernel-3.8.1-1.mga3

* Thu Feb 28 2013 tmb <tmb> 1.88-8.mga3.nonfree
+ Revision: 400591
- rebuild with kernel-3.8.0-3.mga3

* Wed Feb 27 2013 tv <tv> 1.88-7.mga3
+ Revision: 400469
- rebuild with drakx-installer-binaries-1.74

* Fri Feb 22 2013 tmb <tmb> 1.88-6.mga3.nonfree
+ Revision: 399988
- rebuild with kernel-3.8.0-2.mga3

* Tue Feb 19 2013 tmb <tmb> 1.88-5.mga3.nonfree
+ Revision: 399310
- rebuild with kernel-3.8.0-1.mga3

* Sat Feb 09 2013 tmb <tmb> 1.88-4.mga3.nonfree
+ Revision: 397380
- rebuild with kernel-3.8.0-0.rc7.1.mga3

* Wed Feb 06 2013 tmb <tmb> 1.88-3.mga3.nonfree
+ Revision: 394953
- rebuild with kernel-3.8.0-0.rc6.1.mga3

* Sun Jan 27 2013 tmb <tmb> 1.88-2.mga3.nonfree
+ Revision: 392633
- rebuild with kernel-3.8.0-0.rc5.1.mga3

* Mon Jan 21 2013 tmb <tmb> 1.88-1.mga3
+ Revision: 390476
- update usb host list for kernel 3.8 and ehci-hcd split

* Fri Jan 18 2013 tmb <tmb> 1.87-2.mga3.nonfree
+ Revision: 389500
- rebuild with kernel-3.8.0-0.rc4.1.mga3

* Wed Jan 16 2013 tmb <tmb> 1.87-1.mga3.nonfree
+ Revision: 388821
- build with kernel-3.8.0-0.rc3.2.mga3
- include new kernel 3.8 drivers:
  o phy: at91_ether, macb, mvmdio
  o usb: cdc_mbim
  o wifi: ar5523, rtl8723ae
  o scsi: mpt3sas
  o raid; csiostor
  o hid: hid-icade, hid-roccat-lua
  o sound: snd-scs1x
- do not include firmware loader anywhere

* Thu Jan 10 2013 tmb <tmb> 1.86-6.mga3
+ Revision: 344864
- rebuild for new ldetect-lst and drakx-installer-binaries

* Thu Jan 10 2013 tmb <tmb> 1.86-5.mga3
+ Revision: 344651
- rebuild with kernel-3.8.0-0.rc3.1.mga3

* Tue Dec 18 2012 tmb <tmb> 1.86-4.mga3.nonfree
+ Revision: 332486
- rebuild with kernel-3.7.1-1.mga3

* Tue Dec 11 2012 tv <tv> 1.86-3.mga3.nonfree
+ Revision: 329660
- rebuild for new drakx-installer-binaries

* Tue Dec 11 2012 tmb <tmb> 1.86-2.mga3.nonfree
+ Revision: 329577
- rebuild with kernel-3.7.0-1.mga3

* Mon Dec 10 2012 tv <tv> 1.86-1.mga3.nonfree
+ Revision: 329268
- include new drivers:
  o input: hid-sensor-hub
  o PHY: at803x

* Fri Dec 07 2012 tv <tv> 1.85-7.mga3
+ Revision: 327764
- rebuild with new drakx-installer-binaries

* Thu Dec 06 2012 tmb <tmb> 1.85-6.mga3.nonfree
+ Revision: 327551
- rebuild with kernel-3.7.0-0.rc8.1.mga3

* Thu Dec 06 2012 tv <tv> 1.85-5.mga3
+ Revision: 327346
- rebuild with new drakx-installer-binaries

* Fri Nov 02 2012 tmb <tmb> 1.85-4.mga3.nonfree
+ Revision: 312688
- rebuild for new kernel-firmware(-nonfree)

* Thu Nov 01 2012 tmb <tmb> 1.85-3.mga3.nonfree
+ Revision: 311840
- rebuild with kernel-3.6.5-1.mga3

* Sun Oct 28 2012 tmb <tmb> 1.85-2.mga3.nonfree
+ Revision: 311234
- rebuild with kernel-3.6.4-1.mga3

* Sun Oct 21 2012 tmb <tmb> 1.85-1.mga3.nonfree
+ Revision: 309017
- 1.85:
  add alx ethernet module (#7853)
- build with kernel-3.6.3-1.mga3

* Thu Oct 18 2012 tv <tv> 1.84-1.mga3.nonfree
+ Revision: 307920
- include new drivers:
  o HID: hid-roccat-savu, hid-holtek-kbd, hid-lenovo-tpkbd
  o NFS: nfsv[2-4]
  o PHY: bcm87xx
  o WIFI: iwldvm
- no more need to fix modules.order

* Thu Oct 18 2012 tmb <tmb> 1.83-4.mga3.nonfree
+ Revision: 307893
- rebuild with kernel-3.6.2-1.mga3

* Tue Oct 02 2012 tv <tv> 1.83-3.mga3
+ Revision: 302102
- rebuild with latest drakx-installer-binaries (#5833)

* Sun Sep 30 2012 tmb <tmb> 1.83-2.mga3.nonfree
+ Revision: 300734
- rebuild with kernel-3.5.5-0.rc1.1.mga3

* Mon Sep 17 2012 tv <tv> 1.83-1.mga3
+ Revision: 295551
- fix modules.order so that cciss got detected (mga#5833)
- use new hotplug (mga#6323)

* Sun Sep 16 2012 tmb <tmb> 1.82-3.mga3.nonfree
+ Revision: 294496
- rebuild for updated kernel-firmware(-nonfree)

* Sat Sep 15 2012 tmb <tmb> 1.82-2.mga3.nonfree
+ Revision: 294129
- rebuild with kernel-3.5.4-1.mga3

* Wed Sep 12 2012 tv <tv> 1.82-1.mga3
+ Revision: 293134
- include overlayfs module instead of unionfs

* Tue Sep 11 2012 tmb <tmb> 1.81-3.mga3.nonfree
+ Revision: 292384
- rebuild with kernel-3.5.3-3.mga3

* Fri Sep 07 2012 tv <tv> 1.81-2.mga3.nonfree
+ Revision: 289343
- rebuild for new stage1 mgarepo sync

* Tue Sep 04 2012 tv <tv> 1.81-1.mga3
+ Revision: 287899
- include new drivers:
  o crypto: aesni_intel
  o input: hid-aureal synaptics_usb
  o wifi: qmi_wwan, mwifiex_usb
- remove tokenring drivers

* Mon Sep 03 2012 tv <tv> 1.80-1.mga3.nonfree
+ Revision: 287710
- fix creating some directories

* Mon Sep 03 2012 tv <tv> 1.79-2.mga3
+ Revision: 287609
- bump release

* Mon Sep 03 2012 tv <tv> 1.79-1.mga3.nonfree
+ Revision: 287585
- do not include ka stuff unlesse BUILD_KA is set
- precreate /sys

* Fri Aug 31 2012 tv <tv> 1.78-1.mga3
+ Revision: 286736
- include new 'hid-generic' driver (mga#7130, #7248)

* Thu Aug 30 2012 tv <tv> 1.77-13.mga3
+ Revision: 285774
- rebuild with fixed ldetct/d-i-binaries
+ tmb <tmb>
- rebuild with kernel-3.5.3-2.mga3

* Sun Aug 26 2012 tmb <tmb> 1.77-11.mga3.nonfree
+ Revision: 284272
- rebuild with kernel-3.5.3-1.mga3

* Thu Aug 16 2012 tmb <tmb> 1.77-10.mga3.nonfree
+ Revision: 281605
- rebuild with kernel-3.5.2-1.mga3

* Sat Aug 11 2012 tmb <tmb> 1.77-9.mga3.nonfree
+ Revision: 280507
- rebuild with kernel-3.5.1-1.mga3

* Sat Jul 28 2012 tmb <tmb> 1.77-8.mga3.nonfree
+ Revision: 275091
- rebuild with kernel-3.5.0-1.mga3

* Fri Jul 20 2012 tmb <tmb> 1.77-7.mga3.nonfree
+ Revision: 272916
- rebuild with kernel-3.4.6-1.mga3

* Thu Jul 19 2012 tmb <tmb> 1.77-6.mga3.nonfree
+ Revision: 272416
- rebuild with kernel-3.4.5-1.mga3

* Sun Jul 01 2012 tmb <tmb> 1.77-5.mga3.nonfree
+ Revision: 266246
- rebuild with kernel-3.4.4-2.mga3

* Wed Jun 27 2012 tmb <tmb> 1.77-4.mga3.nonfree
+ Revision: 264245
- rebuild with kernel-3.4.4-1.mga3

* Wed Jun 20 2012 tmb <tmb> 1.77-3.mga3.nonfree
+ Revision: 262345
- rebuild with kernel-3.4.3-1.mga3

* Sat Jun 09 2012 tmb <tmb> 1.77-2.mga3.nonfree
+ Revision: 259025
- rebuild with kernel-3.4.2-1.mga3

* Tue Jun 05 2012 tv <tv> 1.77-1.mga3
+ Revision: 255925
- do not include "screen" terminfo anymore

* Tue Jun 05 2012 tmb <tmb> 1.76-2.mga3.nonfree
+ Revision: 255757
- rebuild with kernel-3.4.1-1.mga3

* Fri Jun 01 2012 tv <tv> 1.76-1.mga3
+ Revision: 252943
- enable to do a debug build in the BS
- include new drivers:
  o HID: hid-saitek, hid-tivo
  o PHY: amd
  o virt: hv_storvsc, virtio_scsi & xen-netfront
  o WIFI: ath6kl_usb
- add support for debug build

* Sun May 27 2012 tmb <tmb> 1.75-4.mga3.nonfree
+ Revision: 247590
- rebuild with kernel-3.4.1-0.rc1.1.mga3

* Sat May 19 2012 tmb <tmb> 1.75-3.mga2
+ Revision: 235926
- rebuild for mageia-release

* Thu May 17 2012 tmb <tmb> 1.75-2.mga2.nonfree
+ Revision: 235854
- build with kernel-3.3.6-2.mga2

* Thu May 17 2012 tmb <tmb> 1.75-1.mga2.nonfree
+ Revision: 235837
- add modules.order and modules.builtin in initrd

* Sun May 13 2012 tv <tv> 1.74-1.mga2
+ Revision: 235613
- include "fuse" module (mga#5685)

* Sun May 13 2012 tmb <tmb> 1.73-2.mga2.nonfree
+ Revision: 235593
- rebuild with kernel-3.3.6-1.mga2

* Thu May 10 2012 tmb <tmb> 1.73-1.mga2
+ Revision: 235239
- fix typo in list_modules
- build with kernel-3.3.5-1.mga2
- add modules for all network phys

* Thu May 10 2012 tmb <tmb> 1.72-1.mga2.nonfree
+ Revision: 235065
- add broadcom and libphy to get tg3 to work (#5567)

* Wed May 02 2012 tv <tv> 1.71-7.mga2.nonfree
+ Revision: 234481
- rebuild for new ldetect-lst (mga#5681)

* Mon Apr 30 2012 tmb <tmb> 1.71-6.1.mga2.nonfree
+ Revision: 234352
- rebuild for firmware packaging changes
- iwlwifi firmwares is now in iwlwifi-agn-ucode (legacy 3945/4965 exclued)

* Sat Apr 28 2012 tmb <tmb> 1.71-6.mga2.nonfree
+ Revision: 233918
- build with kernel-3.3.4-1.mga2

* Thu Apr 26 2012 tv <tv> 1.71-4.mga2
+ Revision: 233370
- include more network fimwares (mga#2975)

* Mon Apr 23 2012 tmb <tmb> 1.71-3.mga2.nonfree
+ Revision: 232872
- rebuild with kernel-3.3.3-1.mga2

* Sun Apr 08 2012 tmb <tmb> 1.71-2.mga2.nonfree
+ Revision: 229625
- rebuild for new drakx-installer-binaries

* Sat Apr 07 2012 tmb <tmb> 1.71-1.mga2.nonfree
+ Revision: 229582
- 1.71:
  make isohybrid start first partition on sector 1 (mga #5036)

* Thu Apr 05 2012 tv <tv> 1.70-1.mga2
+ Revision: 228735
- include "screen" terminfo (mga#4894)

* Wed Apr 04 2012 tmb <tmb> 1.69-6.mga2.nonfree
+ Revision: 228369
- rebuild with kernel-3.3.1-2.mga2

* Tue Apr 03 2012 tmb <tmb> 1.69-5.mga2.nonfree
+ Revision: 228070
- rebuild with kernel-3.3.1-1.mga2

* Sun Mar 25 2012 tmb <tmb> 1.69-4.mga2.nonfree
+ Revision: 226185
- rebuild with kernel-3.3.0-2.mga2

* Mon Mar 19 2012 tmb <tmb> 1.69-3.mga2.nonfree
+ Revision: 224477
- rebuild for new drakx-installer-binaries

* Mon Mar 19 2012 tmb <tmb> 1.69-2.mga2.nonfree
+ Revision: 224376
- rebuild with kernel-3.3.0-1.mga2

* Tue Mar 13 2012 tv <tv> 1.69-1.mga2
+ Revision: 223286
- include more HID drivers (mga#4905)

* Mon Mar 12 2012 tv <tv> 1.68-1.mga2
+ Revision: 223099
- include more USB host controller modules (mga#4905)

* Sun Mar 11 2012 tmb <tmb> 1.67-7.mga2.nonfree
+ Revision: 222561
- rebuild with kernel 3.3-rc7

* Mon Mar 05 2012 tmb <tmb> 1.67-6.mga2.nonfree
+ Revision: 219302
- rebuild with kernel-3.3.0-0.rc6.1.mga2

* Sat Mar 03 2012 tmb <tmb> 1.67-5.mga2.nonfree
+ Revision: 217295
- rebuild with kernel-3.2.9-2.mga2

* Thu Mar 01 2012 tmb <tmb> 1.67-4.mga2.nonfree
+ Revision: 216398
- rebuild with kernel-3.2.9-1.mga2

* Sun Feb 26 2012 tv <tv> 1.67-3.mga2
+ Revision: 215020
- rebuild with latest drakx-installer-binaries

* Sat Feb 25 2012 tmb <tmb> 1.67-2.mga2.nonfree
+ Revision: 214770
- rebuild with kernel-3.2.7-1.mga2

* Fri Feb 24 2012 tv <tv> 1.67-1.mga2
+ Revision: 213743
- include 'cryptd' & 'xts' modules for new crypted fs (mga#3749)

* Thu Feb 23 2012 tv <tv> 1.66-1.mga2
+ Revision: 213571
- include more HID drivers (mga#4129)

* Tue Feb 21 2012 tv <tv> 1.65-3.mga2
+ Revision: 211575
- rebuild with new binaries

* Thu Feb 16 2012 tmb <tmb> 1.65-2.mga2.nonfree
+ Revision: 209784
- rebuild with kernel-3.2.6-3.mga2

* Wed Feb 15 2012 tv <tv> 1.65-1.mga2.nonfree
+ Revision: 209226
- do not recompress modules as XZ since kernel now compress
  them with XZ

* Wed Feb 15 2012 tmb <tmb> 1.64-3.mga2.nonfree
+ Revision: 209004
- search for xz compressed modules
- disable module recompression (already xz compressed)
- rebuild with kernel-3.2.6-2.mga2

* Sun Feb 12 2012 tmb <tmb> 1.64-2.mga2
+ Revision: 208061
- build with kernel-3.2.6-0.rc1.1.mga2

* Thu Feb 09 2012 ennael <ennael> 1.64-1.mga2
+ Revision: 206647
- 1.64
+ tmb <tmb>
- generate md5sum for all-nonfree.img and hd_grub-nonfree.img too

* Mon Feb 06 2012 tmb <tmb> 1.63-2.mga2.nonfree
+ Revision: 205601
- build with kernel-3.2.5-1.mga2

* Fri Jan 27 2012 tv <tv> 1.63-1.mga2.nonfree
+ Revision: 202265
- include broadcom-wl driver in boot-nonfree.iso
- package all-nonfree.img & hd_grub.img-nonfree.img too

* Thu Jan 26 2012 tv <tv> 1.62-8.mga2
+ Revision: 202050
- rebuild with drakx-installer-binaries

* Thu Jan 26 2012 tmb <tmb> 1.62-7.mga2.nonfree
+ Revision: 201940
- rebuild for kernel-3.2.2-1.mga2

* Mon Jan 23 2012 tv <tv> 1.62-6.mga2
+ Revision: 200425
- bump release

* Mon Jan 23 2012 tv <tv> 1.62-5.mga2.nonfree
+ Revision: 200372
- rebuild with new d-i-binaries

* Mon Jan 23 2012 tv <tv> 1.62-4.mga2
+ Revision: 200148
- push into core/release
- include new drakx-installer-binaries

* Fri Jan 20 2012 tmb <tmb> 1.62-2.mga2.nonfree
+ Revision: 198862
- build with kernel-3.2.1-2.mga2

* Fri Jan 20 2012 tv <tv> 1.62-1.mga2
+ Revision: 198824
- smaller stage1:
  o compress initrd with XZ instead of gzip
  o recompress gz modules as XZ

* Fri Jan 20 2012 tv <tv> 1.61-1.mga2
+ Revision: 198508
- smaller stage1: remove busybox if not in debug mode

* Sun Jan 15 2012 tmb <tmb> 1.60-7.mga2.nonfree
+ Revision: 196331
- build against kernel-3.2.1-1.mga2

* Sun Jan 15 2012 tv <tv> 1.60-6.mga2
+ Revision: 196207
- build for core/release

* Sun Jan 15 2012 tv <tv> 1.60-5.mga2.nonfree
+ Revision: 196206
- remove debug patch

* Sat Jan 14 2012 tv <tv> 1.60-4.mga2
+ Revision: 195835
- rebuild with latest drakx-installer-binaries

* Thu Jan 05 2012 tv <tv> 1.60-3.mga2
+ Revision: 191942
+ rebuild (emptylog)

* Thu Jan 05 2012 tv <tv> 1.60-2.mga2.nonfree
+ Revision: 191923
+ rebuild (emptylog)

* Thu Jan 05 2012 tv <tv> 1.60-1.mga2.nonfree
+ Revision: 191879
- use upstream pppd & pppoe instead of a 10 years old snapshot
- only one kernel on x86_64 (rationale: we don't have two really different
  kernels by now unless in the old days where we provides both 2.2
  & 2.4 kernels)

* Thu Jan 05 2012 tmb <tmb> 1.59-3.mga2
+ Revision: 191686
- submit to core/release too

* Thu Jan 05 2012 tmb <tmb> 1.59-2.mga2.nonfree
+ Revision: 191558
- build with kernel-3.2.0-1.mga2
- kernel-firmware-extra is now kernel-firmware-nonfree

* Thu Dec 29 2011 tmb <tmb> 1.59-1.2.mga2.nonfree
+ Revision: 188687
- second nonfree unpack test

* Thu Dec 29 2011 tmb <tmb> 1.59-1.1.mga2.nonfree
+ Revision: 188667
- rebuild to test unpacking

* Thu Dec 29 2011 tmb <tmb> 1.59-1.mga2.nonfree
+ Revision: 188525
- add support for building with nonfree firmware
- rebuild for kernel-3.2.0-0.rc7.2.mga2
- BR fixed drakx-installer-binaries >= 1.55-1
- sync with kernel-3.2.0-0.rc7.1.mga2
  * add wireless drivers:
        at76c50x_usb, ath9k_htc, brcmfmac, i2400m_usb, orinoco_usb,
        rtl8187, usb8xxx
  * add usb network adapters:
        dm9601, smsc75xx, smsc95xx
  * add network drivers:
        cxgb4, myri10ge
- drop ppc support

* Sun Dec 25 2011 tmb <tmb> 1.58-5.mga2
+ Revision: 187364
- build with kernel-3.2.0-0.rc7.1.mga2

* Sat Dec 24 2011 tmb <tmb> 1.58-4.mga2
+ Revision: 187104
- build with kernel-3.1.6-2.mga2

* Thu Dec 22 2011 tmb <tmb> 1.58-3.mga2
+ Revision: 185750
- build with kernel-3.1.6-1.mga2

* Mon Dec 19 2011 blino <blino> 1.58-2.mga2
+ Revision: 184634
- rebuild for new drakx-installer-binaries

* Sun Dec 18 2011 tv <tv> 1.58-1.mga2
+ Revision: 183814
- include nilfs2 module (#3807)

* Fri Dec 16 2011 tmb <tmb> 1.57-9.mga2
+ Revision: 182789
- build with kernel-3.1.6-0.rc1.1.mga2

* Wed Dec 14 2011 tv <tv> 1.57-8.mga2
+ Revision: 181630
- rebuild with new d-i-binaries

* Tue Dec 06 2011 tmb <tmb> 1.57-7.mga2
+ Revision: 177908
- rebuild for drakx-installer-binaries 1.52

* Mon Dec 05 2011 tmb <tmb> 1.57-6.mga2
+ Revision: 177116
- rebuild with 3.1.4-2.mga2

* Tue Nov 29 2011 tmb <tmb> 1.57-5.mga2
+ Revision: 174100
- build with kernel-3.1.4-1.mga2

* Sun Nov 27 2011 tmb <tmb> 1.57-4.mga2
+ Revision: 173061
- rebuild with kernel-3.1.3-1.mga2

* Sun Nov 20 2011 tmb <tmb> 1.57-3.mga2
+ Revision: 170005
- build with kernel-3.1.2-0.rc1.1.mga2

* Thu Nov 10 2011 tmb <tmb> 1.57-2.mga2
+ Revision: 166217
- rebuild with kernel-3.1.1-0.rc1.1.mga2

* Mon Oct 24 2011 tmb <tmb> 1.57-1.mga2
+ Revision: 157825
- build with kernel-3.1.0-1.mga2
- require drakx-installer-binaries >= 1.51-1
- 1.57: sync modules list with kernel-3.1.0-1.mga2
  * add hid devices:
        hid-keytouch, hid-uclogic
  * add sas/raid driver:
        isci
  * add sound devices:
        snd-lola, snd-firewire-speakers snd-isight, snd-usb-6fire
  * add usb/storage:
        ums-eneub6250, ums-realtek
  * add wireless drivers:
        brcmsmac, rtl8187se, rtusb, rtl8192se, rtl8192cu, rtl8192de

* Tue Oct 18 2011 tmb <tmb> 1.56-2.mga2
+ Revision: 156254
- rebuild with kernel-3.1.0-0.rc10.1.mga2

* Fri Oct 07 2011 tv <tv> 1.56-1.mga2
+ Revision: 152861
- BR dosfstools
- fix isolinux.bin path with new syslinux
- use gfxboot.c32 as graphical boot loader
- include microcode
+ tmb <tmb>
- build with kernel-3.1.0-0.rc9.1.mga2
- build with kernel-3.0.4-1.mga2
- build with kernel-3.0.3-1.mga2
- build with kernel-3.0.1-1.mga2
- build with kernel-3.0.0-1.mga2

* Sun Jun 19 2011 tmb <tmb> 1.54-4.mga2
+ Revision: 109992
- build with kernel-2.6.38.2-2.mga2

* Mon May 30 2011 tmb <tmb> 1.54-3.mga1
+ Revision: 100810
- rebuild with final drakx-installer-binaries

* Sun May 22 2011 tmb <tmb> 1.54-2.mga1
+ Revision: 100141
- build with kernel-2.6.38.7-1.mga

* Fri May 20 2011 blino <blino> 1.54-1.mga1
+ Revision: 99859
- 1.54
- add ums-* (USB mass storage) modules in disk/usb category
- mkdosfs patch merged
  (replacing mkdosfs-with-dir which requires obsolete perl-suid)
+ tmb <tmb>
- build with kernel-2.6.38.6-2.mga

* Wed May 11 2011 tmb <tmb> 1.53-4.mga1
+ Revision: 97147
- build with kernel-2.6.38.6-1.mga

* Tue May 10 2011 tv <tv> 1.53-3.mga1
+ Revision: 96970
- regenarate boot.iso with new stage1

* Sun May 08 2011 tv <tv> 1.53-2.mga1
+ Revision: 96200
- regenarate boot.iso with new stage1

* Thu May 05 2011 ennael <ennael> 1.53-1.mga1
+ Revision: 94968
- make boot.iso hybrid

* Tue May 03 2011 tmb <tmb> 1.52-3.mga1
+ Revision: 94527
- build with kernel-2.6.38.5-1 and updated ldetect-lst

* Sat Apr 30 2011 tmb <tmb> 1.52-2.mga1
+ Revision: 94015
- build with kernel-2.6.38.5-0.rc1.1.mga1

* Mon Apr 25 2011 tmb <tmb> 1.52-1.mga1
+ Revision: 90259
- new release
- add sdhci-pci to card-reader list
- add xhci-hcd (usb3 support)

* Fri Apr 22 2011 tmb <tmb> 1.51-5.mga1
+ Revision: 89838
- build with kernel-2.6.38.4-1.mga

* Sat Apr 16 2011 tmb <tmb> 1.51-4.mga1
+ Revision: 86613
- build with kernel-2.6.38.3-1.mga

* Wed Apr 13 2011 tmb <tmb> 1.51-3.mga1
+ Revision: 84383
- build with kernel-2.6.38.3-0.rc1.1.mga1

* Mon Apr 11 2011 tv <tv> 1.51-2.mga1
+ Revision: 83154
- rebuild for kernel-2.6.38.2-4.mga

* Sun Apr 03 2011 tmb <tmb> 1.51-1.mga1
+ Revision: 79892
- update to 1.51
  * update modules list needed for md raid456 and dm-raid 4/5/6 target
- build with kernel-2.6.28.2-2.mga1
- require updated ldetect-lst

* Mon Mar 28 2011 tmb <tmb> 1.50-24.mga1
+ Revision: 78432
- build with kernel-2.6.38.2-1.mga

* Sun Mar 20 2011 tmb <tmb> 1.50-23.mga1
+ Revision: 74975
- build with kernel-2.6.38-1.mga1

* Fri Mar 18 2011 tv <tv> 1.50-22.mga1
+ Revision: 74175
- rebuild for kernel-2.6.37.4-1.mga
- regenerate boot.iso

* Sun Mar 13 2011 tmb <tmb> 1.50-21.mga1
+ Revision: 70347
- rebuild with fixed drakx-installer-binaries

* Wed Mar 09 2011 ennael <ennael> 1.50-20.mga1
+ Revision: 66769
- fix kernel version

* Wed Mar 09 2011 ennael <ennael> 1.50-19.mga1
+ Revision: 66744
- rebuild for new kernel

* Mon Mar 07 2011 tv <tv> 1.50-18.mga1
+ Revision: 66223
- rebuild

* Sun Feb 27 2011 tmb <tmb> 1.50-17.mga1
+ Revision: 61074
- build with kernel-2.6.37.2-1.mga

* Sun Feb 20 2011 tmb <tmb> 1.50-16.mga1
+ Revision: 54603
- build with netinstall fixed drakx-installer-binaries

* Sat Feb 19 2011 tmb <tmb> 1.50-15.mga1
+ Revision: 54160
- build with kernel-2.6.37.1-1.mga

* Thu Feb 10 2011 ennael <ennael> 1.50-14.mga1
+ Revision: 49917
- revert gfxboot.com change as we postpone syslinux update

* Thu Feb 10 2011 tmb <tmb> 1.50-13.mga1
+ Revision: 49869
- syslinux needs more space

* Wed Feb 09 2011 dmorgan <dmorgan> 1.50-12.mga1
+ Revision: 49430
- Fix theme
- Fix kernel version thanks to pterjan
- Fix kernel version requires
- imported package drakx-installer-images

